--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

COPY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	fb70a15b-2847-4f2c-8b23-b8a8832445bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.997853+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F589FFFF47F92341F77EFF7FA0125D41AB8BFFFF53F72341A480FF7FA0125D41918BFFFF53F723418C80FFFFDE125D41DB89FFFF47F92341DD7EFFFFDE125D41F589FFFF47F92341F77EFF7FA0125D41	26542507621250	2	3	2021
2	VirksomheterPåRuter250m	a1428d0e-19de-41b8-afa1-cd8b27e74cc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.93948+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEAFFFFF97C2234112A5FFFF2B1B5D41C2AEFFFF8BC42341CEA3FFFF2B1B5D41D4AEFFFF8BC42341E2A3FF7FED1A5D4111B0FFFF97C2234121A5FF7FED1A5D41FEAFFFFF97C2234112A5FFFF2B1B5D41	26475007629750	2	0	2021
3	VirksomheterPåRuter250m	c6f6ed37-26cf-42e2-94ba-5c5edbae4d79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.936508+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000011B0FFFF97C2234121A5FF7FED1A5D414CB1FFFFA3C0234161A6FF7FED1A5D413CB1FFFFA3C023414EA6FFFF2B1B5D41FEAFFFFF97C2234112A5FFFF2B1B5D4111B0FFFF97C2234121A5FF7FED1A5D41	26472507629750	1	8	2021
4	VirksomheterPåRuter250m	cbdfda98-4190-490e-a481-b89eacb2016d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.926649+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088B3FFFFBBBC2341B1A8FF7F6A1B5D41B5B4FFFFC7BA2341E4A9FF7F6A1B5D41A4B4FFFFC7BA2341D3A9FFFFA81B5D4178B3FFFFBBBC2341A1A8FFFFA81B5D4188B3FFFFBBBC2341B1A8FF7F6A1B5D41	26465007630250	1	0	2021
5	VirksomheterPåRuter250m	0d3faaaa-3ea0-4969-91a4-b4bb7562b395	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.91614+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000DBBFFFF0FAF234173B0FF7FE11C5D411EBCFFFF1BAD234191B1FF7FE11C5D410FBCFFFF1BAD234182B1FFFF1F1D5D41FDBAFFFF0FAF234166B0FFFF1F1D5D410DBBFFFF0FAF234173B0FF7FE11C5D41	26447507631750	1	0	2021
6	VirksomheterPåRuter250m	7848e695-8cd3-462f-b8f6-f2ffaa144fe0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.916012+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000DBBFFFF0FAF234173B0FF7FE11C5D411CBBFFFF0FAF234185B0FFFFA21C5D412DBCFFFF1BAD2341A1B1FFFFA21C5D411EBCFFFF1BAD234191B1FF7FE11C5D410DBBFFFF0FAF234173B0FF7FE11C5D41	26447507631500	1	0	2021
7	VirksomheterPåRuter250m	6e84e73e-7cbe-4697-b918-0bfc29f5b510	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.914452+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000025BEFFFF1BAD23419BB3FFFF55145D412ABFFFFF27AB2341AEB4FFFF55145D411DBFFFFF27AB23419DB4FF7F94145D4116BEFFFF1BAD23418CB3FF7F94145D4125BEFFFF1BAD23419BB3FFFF55145D41	26445007623000	1	0	2021
8	VirksomheterPåRuter250m	03eeaf4d-d643-408a-8439-f0b2adc6a991	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.912611+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002BBDFFFF27AB2341AAB2FF7FE11C5D4134BEFFFF33A92341BEB3FF7FE11C5D4127BEFFFF33A92341B1B3FFFF1F1D5D411BBDFFFF27AB23419CB2FFFF1F1D5D412BBDFFFF27AB2341AAB2FF7FE11C5D41	26442507631750	2	0	2021
9	VirksomheterPåRuter250m	e3dff4e6-cd5b-439a-82ce-01d3c790a1d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.910541+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4BEFFFF3FA723417AB4FF7F581E5D41E9BFFFFF4BA5234189B5FF7F581E5D41DABFFFFF4BA523417BB5FFFF961E5D41D6BEFFFF3FA723416CB4FFFF961E5D41E4BEFFFF3FA723417AB4FF7F581E5D41	26437507633250	3	3	2021
10	VirksomheterPåRuter250m	93017bae-76c6-4125-b253-1af5250c98e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.910409+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8BFFFFF3FA723417EB5FF7FF3195D41E7C0FFFF4BA523418AB6FF7FF3195D41DAC0FFFF4BA523417EB6FFFF311A5D41D9BFFFFF3FA723416FB5FFFF311A5D41E8BFFFFF3FA723417EB5FF7FF3195D41	26437507628750	1	0	2021
11	VirksomheterPåRuter250m	ef67ef75-d4bf-4ed8-8d82-1f8b7812736e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.910273+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012C0FFFF3FA72341A8B5FFFF37195D4112C1FFFF4BA52341B3B6FFFF37195D4104C1FFFF4BA52341A7B6FF7F76195D4104C0FFFF3FA723419AB5FF7F76195D4112C0FFFF3FA72341A8B5FFFF37195D41	26437507628000	1	0	2021
12	VirksomheterPåRuter250m	a1fd1d1a-bc1a-4608-aad2-d94cb3f6ea8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.910145+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012C0FFFF3FA72341A8B5FFFF37195D4120C0FFFF3FA72341B6B5FF7FF9185D4120C1FFFF4BA52341C1B6FF7FF9185D4112C1FFFF4BA52341B3B6FFFF37195D4112C0FFFF3FA72341A8B5FFFF37195D41	26437507627750	1	1	2021
13	VirksomheterPåRuter250m	b4173ee2-baa3-448b-aecc-c7de25646ea9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.908786+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058C1FFFF4BA52341FAB6FF7FFF175D4150C2FFFF57A3234102B8FF7FFF175D4145C2FFFF57A32341F5B7FFFF3D185D4149C1FFFF4BA52341EDB6FFFF3D185D4158C1FFFF4BA52341FAB6FF7FFF175D41	26435007626750	1	1	2021
14	VirksomheterPåRuter250m	a0a73ebe-5caa-4fc8-9434-f40e88cf6a47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.905775+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000AC1FFFF63A12341BDB6FF7F40225D4103C2FFFF6F9F2341C8B7FF7F40225D41F7C1FFFF6F9F2341BAB7FFFF7E225D41FCC0FFFF63A12341B1B6FFFF7E225D410AC1FFFF63A12341BDB6FF7F40225D41	26430007637250	1	0	2021
15	VirksomheterPåRuter250m	55fc23a1-3692-4617-9282-587fee0370e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.902718+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006AC4FFFF7B9D23413EBAFFFFA81B5D415AC5FFFF879B23413BBBFFFFA81B5D414DC5FFFF879B234130BBFF7FE71B5D415CC4FFFF7B9D234132BAFF7FE71B5D416AC4FFFF7B9D23413EBAFFFFA81B5D41	26425007630500	2	0	2021
16	VirksomheterPåRuter250m	475e9fa9-511e-415e-b09c-a2025c64caff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.90135+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010C4FFFF879B2341ECB9FF7FC3215D4104C5FFFF93992341ECBAFF7FC3215D41F5C4FFFF93992341DEBAFFFF01225D4102C4FFFF879B2341E1B9FFFF01225D4110C4FFFF879B2341ECB9FF7FC3215D41	26422507636750	1	0	2021
17	VirksomheterPåRuter250m	4b7c6e73-1c1d-45c8-8eb0-7815775fdc56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.90122+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010C4FFFF879B2341ECB9FF7FC3215D411DC4FFFF879B2341FCB9FFFF84215D410EC5FFFF93992341FBBAFFFF84215D4104C5FFFF93992341ECBAFF7FC3215D4110C4FFFF879B2341ECB9FF7FC3215D41	26422507636500	3	0	2021
18	VirksomheterPåRuter250m	05876cc4-18b7-4534-9cd5-8f37b03b442e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.901091+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8C4FFFF879B2341B7BAFFFF191E5D41C6C5FFFF93992341B3BBFFFF191E5D41BAC5FFFF93992341A7BBFF7F581E5D41CAC4FFFF879B2341A9BAFF7F581E5D41D8C4FFFF879B2341B7BAFFFF191E5D41	26422507633000	3	2	2021
19	VirksomheterPåRuter250m	0de9701d-4371-4bdc-8f69-0b3d72f58506	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.899526+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A7C4FFFF939923418FBAFFFF78235D4196C5FFFF9F9723418CBBFFFF78235D4188C5FFFF9F9723417EBBFF7FB7235D4199C4FFFF9399234180BAFF7FB7235D41A7C4FFFF939923418FBAFFFF78235D41	26420007638500	1	0	2021
20	VirksomheterPåRuter250m	4ffe766d-0615-477d-9c93-7919426ea161	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.899395+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DBC4FFFF93992341C5BAFFFF7E225D41C8C5FFFF9F972341C3BBFFFF7E225D41BEC5FFFF9F972341B3BBFF7FBD225D41CEC4FFFF93992341B6BAFF7FBD225D41DBC4FFFF93992341C5BAFFFF7E225D41	26420007637500	1	0	2021
21	VirksomheterPåRuter250m	1115b818-a06b-4bd9-95d9-c9bd5fe00a3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.899264+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000EC5FFFF93992341FBBAFFFF84215D41FDC5FFFF9F972341F5BBFFFF84215D41F2C5FFFF9F972341E9BBFF7FC3215D4104C5FFFF93992341ECBAFF7FC3215D410EC5FFFF93992341FBBAFFFF84215D41	26420007636500	1	0	2021
22	VirksomheterPåRuter250m	0c324fdf-00fb-45ee-ba0f-391cccd0cb6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.879361+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000095C7FFFFE78B2341CEBDFFFF8F345D417DC8FFFFF3892341C3BEFFFF8F345D416EC8FFFFF3892341B7BEFF7FCE345D4189C7FFFFE78B2341C0BDFF7FCE345D4195C7FFFFE78B2341CEBDFFFF8F345D41	26402507656000	2	0	2021
23	VirksomheterPåRuter250m	623d2777-0523-44c7-a8ce-60b241e122a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.877535+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C6CCFFFFFF8723412DC3FF7FBD225D41F0CBFFFFF389234147C2FF7FBD225D41FBCBFFFFF389234155C2FFFF7E225D41D0CCFFFFFF8723413AC3FFFF7E225D41C6CCFFFFFF8723412DC3FF7FBD225D41	26400007637500	1	0	2021
24	VirksomheterPåRuter250m	ec3b37eb-f353-41d5-b158-91fe720a5ad4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.875891+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084C9FFFFFF872341DABFFF7FD4335D4165CAFFFF0B862341C8C0FF7FD4335D4158CAFFFF0B862341BAC0FFFF12345D4178C9FFFFFF872341CBBFFFFF12345D4184C9FFFFFF872341DABFFF7FD4335D41	26397507655250	1	1	2021
25	VirksomheterPåRuter250m	dacacca2-7ea7-4bf2-b761-163acee23679	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.875748+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AECCFFFFFF87234114C3FF7F3A235D4180CDFFFF0B862341FAC3FF7F3A235D4176CDFFFF0B862341EEC3FFFF78235D41A2CCFFFFFF8723410DC3FFFF78235D41AECCFFFFFF87234114C3FF7F3A235D41	26397507638250	1	0	2021
26	VirksomheterPåRuter250m	e5749be2-f82c-430c-acb4-8499b5d4865e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.875545+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C6CCFFFFFF8723412DC3FF7FBD225D4198CDFFFF0B8623410FC4FF7FBD225D418CCDFFFF0B86234105C4FFFFFB225D41B8CCFFFFFF87234125C3FFFFFB225D41C6CCFFFFFF8723412DC3FF7FBD225D41	26397507637750	1	0	2021
27	VirksomheterPåRuter250m	2e26ad0b-ce3e-48e1-bad4-903e19662c25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.875343+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0CCFFFFFF8723413AC3FFFF7E225D41A2CDFFFF0B8623411DC4FFFF7E225D4198CDFFFF0B8623410FC4FF7FBD225D41C6CCFFFFFF8723412DC3FF7FBD225D41D0CCFFFFFF8723413AC3FFFF7E225D41	26397507637500	1	0	2021
28	VirksomheterPåRuter250m	8322ebe8-5f8f-47a5-91f4-5c588bfc87a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.872132+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064CBFFFF17842341D7C1FFFF18335D413FCCFFFF23822341BFC2FFFF18335D4134CCFFFF23822341B5C2FF7F57335D4159CBFFFF17842341CCC1FF7F57335D4164CBFFFF17842341D7C1FFFF18335D41	26392507654500	3	0	2021
29	VirksomheterPåRuter250m	74dd5ca1-abf0-41f8-8e3e-dd9e1ba0f334	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.872003+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064CBFFFF17842341D7C1FFFF18335D4170CBFFFF17842341E4C1FF7FDA325D414BCCFFFF23822341CBC2FF7FDA325D413FCCFFFF23822341BFC2FFFF18335D4164CBFFFF17842341D7C1FFFF18335D41	26392507654250	1	0	2021
30	VirksomheterPåRuter250m	53889f2f-36e6-4b4f-b45d-09c34f8cec52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.870667+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000086CCFFFF2382234106C3FFFFA1315D4158CDFFFF2F802341EAC3FFFFA1315D414DCDFFFF2F802341E0C3FF7FE0315D417ACCFFFF23822341FCC2FF7FE0315D4186CCFFFF2382234106C3FFFFA1315D41	26390007653000	1	1	2021
31	VirksomheterPåRuter250m	1dfbde20-45f0-4722-a606-915321ac644f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.870536+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFCEFFFF2382234193C5FFFFF5235D41C7CFFFFF2F8023416CC6FFFFF5235D41BCCFFFFF2F80234162C6FF7F34245D41F3CEFFFF2382234189C5FF7F34245D41FFCEFFFF2382234193C5FFFFF5235D41	26390007639000	148	0	2021
32	VirksomheterPåRuter250m	8d858697-895c-4b49-a63d-dc7c9dc3a970	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.870395+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000035CFFFFF23822341CCC5FF7FBD225D41FDCFFFFF2F802341A5C6FF7FBD225D41F2CFFFFF2F8023419AC6FFFFFB225D412CCFFFFF23822341C0C5FFFFFB225D4135CFFFFF23822341CCC5FF7FBD225D41	26390007637750	1	62	2021
33	VirksomheterPåRuter250m	a1f5c50c-5b27-4bad-ac7e-278c97e6f7bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.870264+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000035CFFFFF23822341CCC5FF7FBD225D4142CFFFFF23822341D6C5FFFF7E225D4108D0FFFF2F802341B1C6FFFF7E225D41FDCFFFFF2F802341A5C6FF7FBD225D4135CFFFFF23822341CCC5FF7FBD225D41	26390007637500	2	0	2021
34	VirksomheterPåRuter250m	eac9fcb7-5de2-4e21-91a0-ec62912a559a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.869329+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8CFFFFF2F8023418DC6FF7F3A235D41B3D0FFFF3B7E234165C7FF7F3A235D41A8D0FFFF3B7E23415DC7FFFF78235D41DCCFFFFF2F80234186C6FFFF78235D41E8CFFFFF2F8023418DC6FF7F3A235D41	26387507638250	1	0	2021
35	VirksomheterPåRuter250m	da5716b7-ab4e-4bb0-9580-cfe3223058cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.867885+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072CFFFFF477C234128C6FF7FF22E5D413CD0FFFF537A234100C7FF7FF22E5D4133D0FFFF537A2341F7C6FFFF302F5D4167CFFFFF477C23411CC6FFFF302F5D4172CFFFFF477C234128C6FF7FF22E5D41	26382507650250	1	0	2021
36	VirksomheterPåRuter250m	f0201971-dc9e-4542-b528-403d3f2fd085	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.867743+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AD1FFFF477C234110C8FF7F34245D410DD2FFFF537A2341E2C8FF7F34245D4102D2FFFF537A2341D8C8FFFF72245D4140D1FFFF477C234106C8FFFF72245D414AD1FFFF477C234110C8FF7F34245D41	26382507639250	1	0	2021
37	VirksomheterPåRuter250m	c8ad0c05-5cec-45cb-b322-0665c89ef4a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.867615+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AD1FFFF477C234110C8FF7F34245D4154D1FFFF477C23411CC8FFFFF5235D4117D2FFFF537A2341EEC8FFFFF5235D410DD2FFFF537A2341E2C8FF7F34245D414AD1FFFF477C234110C8FF7F34245D41	26382507639000	1	1	2021
38	VirksomheterPåRuter250m	fbafa63c-494e-483e-81ed-1141446fb646	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.866831+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000046D0FFFF537A23410BC7FFFFB32E5D410ED1FFFF5F782341E3C7FFFFB32E5D4104D1FFFF5F782341D6C7FF7FF22E5D413CD0FFFF537A234100C7FF7FF22E5D4146D0FFFF537A23410BC7FFFFB32E5D41	26380007650000	1	0	2021
39	VirksomheterPåRuter250m	3a88dd68-e0f9-4ff9-93ae-6ec9f8f6eaf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.866295+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002DD1FFFF5F78234104C8FF7FF82D5D41F1D1FFFF6B762341D8C8FF7FF82D5D41E5D1FFFF6B762341CDC8FFFF362E5D4123D1FFFF5F782341F9C7FFFF362E5D412DD1FFFF5F78234104C8FF7FF82D5D41	26377507649250	1	0	2021
40	VirksomheterPåRuter250m	9d3d6ab2-4dde-43ba-8ec6-a59b27d261c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.865641+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003DD2FFFF6B76234124C9FFFF422C5D41F8D2FFFF77742341F5C9FFFF422C5D41EED2FFFF77742341E9C9FF7F812C5D4130D2FFFF6B7623411AC9FF7F812C5D413DD2FFFF6B76234124C9FFFF422C5D41	26375007647500	1	0	2021
41	VirksomheterPåRuter250m	d696b599-25ec-4b01-97df-9eb8755305b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.863963+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C6D2FFFF77742341BEC9FF7F7B2D5D4188D3FFFF837223418BCAFF7F7B2D5D417CD3FFFF8372234183CAFFFFB92D5D41BCD2FFFF77742341B2C9FFFFB92D5D41C6D2FFFF77742341BEC9FF7F7B2D5D41	26372507648750	1	0	2021
42	VirksomheterPåRuter250m	37906442-6911-4807-ad3a-3fab68cc70a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.863715+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038D3FFFF777423412FCAFFFFCB2A5D41F4D3FFFF83722341FCCAFFFFCB2A5D41EAD3FFFF83722341F2CAFF7F0A2B5D412DD3FFFF7774234127CAFF7F0A2B5D4138D3FFFF777423412FCAFFFFCB2A5D41	26372507646000	1	0	2021
43	VirksomheterPåRuter250m	e2785bdc-55a2-4dc5-80b1-b8bb3fd5048d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.863566+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000056D3FFFF7774234151CAFF7F102A5D4111D4FFFF837223411DCBFF7F102A5D4106D4FFFF8372234114CBFFFF4E2A5D414CD3FFFF7774234149CAFFFF4E2A5D4156D3FFFF7774234151CAFF7F102A5D41	26372507645250	1	0	2021
44	VirksomheterPåRuter250m	a6fc427b-53e7-4292-923c-113230f07362	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.863409+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015D4FFFF7774234116CBFFFF6C255D41CBD4FFFF83722341DFCBFFFF6C255D41C1D4FFFF83722341D5CBFF7FAB255D4108D4FFFF777423410CCBFF7FAB255D4115D4FFFF7774234116CBFFFF6C255D41	26372507640500	1	0	2021
45	VirksomheterPåRuter250m	646bdee6-589d-464e-b1fc-f0baf8465c9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.862296+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000093D5FFFF8F702341BBCCFFFFEF245D4149D6FFFF9B6E23417ECDFFFFEF245D4141D6FFFF9B6E234171CDFF7F2E255D4189D5FFFF8F702341AFCCFF7F2E255D4193D5FFFF8F702341BBCCFFFFEF245D41	26367507640000	1	0	2021
46	VirksomheterPåRuter250m	d536b4d5-184a-4a20-aef7-8da2dede07cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.861501+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003CD5FFFF9B6E234167CCFFFFC52B5D41F0D5FFFFA76C23412CCDFFFFC52B5D41E8D5FFFFA76C234121CDFF7F042C5D4133D5FFFF9B6E234159CCFF7F042C5D413CD5FFFF9B6E234167CCFFFFC52B5D41	26365007647000	1	0	2021
47	VirksomheterPåRuter250m	8c78a089-5dd4-4cc6-8ab6-3ef447ef0abb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.86136+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FDD5FFFF9B6E23412FCDFFFFE3265D41ABD6FFFFA76C2341F0CDFFFFE3265D41A3D6FFFFA76C2341E8CDFF7F22275D41F4D5FFFF9B6E234125CDFF7F22275D41FDD5FFFF9B6E23412FCDFFFFE3265D41	26365007642000	1	0	2021
48	VirksomheterPåRuter250m	bacf3394-0454-4e30-a631-4145e5cc0dbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.860449+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C5D6FFFFB36A234114CEFFFFCB2A5D4174D7FFFFBF682341D4CEFFFFCB2A5D416BD7FFFFBF682341CBCEFF7F0A2B5D41BCD6FFFFB36A23410BCEFF7F0A2B5D41C5D6FFFFB36A234114CEFFFFCB2A5D41	26360007646000	1	0	2021
49	VirksomheterPåRuter250m	eff8e94d-f922-459e-b836-86912ce4f60b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.860005+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CD8FFFFCB66234199CFFF7F8D2A5D41D2D8FFFFD764234154D0FF7F8D2A5D41CAD8FFFFD76423414CD0FFFFCB2A5D4123D8FFFFCB66234191CFFFFFCB2A5D412CD8FFFFCB66234199CFFF7F8D2A5D41	26355007645750	1	0	2021
50	VirksomheterPåRuter250m	8689ca99-3267-4549-9c8e-41ad72b49a0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85964+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9D9FFFFE36223414ED1FFFFD7285D4110D9FFFFD764234197D0FFFFD7285D411BD9FFFFD7642341A0D0FF7F99285D41C0D9FFFFE362234156D1FF7F99285D41B9D9FFFFE36223414ED1FFFFD7285D41	26352507643750	1	5	2021
51	VirksomheterPåRuter250m	bb98c2c2-3a14-4e6b-8bbb-cc73a86b9391	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.859509+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002ED9FFFFD7642341B2D0FF7F1C285D41D3D9FFFFE36223416AD1FF7F1C285D41CAD9FFFFE36223415FD1FFFF5A285D4124D9FFFFD7642341A8D0FFFF5A285D412ED9FFFFD7642341B2D0FF7F1C285D41	26352507643250	1	0	2021
52	VirksomheterPåRuter250m	7118d06c-b2fd-477b-b5d8-209faa38287c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.859364+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002ED9FFFFD7642341B2D0FF7F1C285D4134D9FFFFD7642341BDD0FFFFDD275D41DAD9FFFFE362234172D1FFFFDD275D41D3D9FFFFE36223416AD1FF7F1C285D412ED9FFFFD7642341B2D0FF7F1C285D41	26352507643000	1	4	2021
53	VirksomheterPåRuter250m	f288aa94-69e6-46b6-b106-80a7ce0df414	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.859232+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009ED9FFFFE362234134D1FF7F93295D4142DAFFFFEF602341E9D1FF7F93295D4139DAFFFFEF602341DFD1FFFFD1295D4195D9FFFFE362234129D1FFFFD1295D419ED9FFFFE362234134D1FF7F93295D41	26350007644750	1	7	2021
54	VirksomheterPåRuter250m	adb3046f-438c-43cc-80e2-6a0df9e09dc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.859103+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6D9FFFFE36223413DD1FFFF54295D414ADAFFFFEF602341F1D1FFFF54295D4142DAFFFFEF602341E9D1FF7F93295D419ED9FFFFE362234134D1FF7F93295D41A6D9FFFFE36223413DD1FFFF54295D41	26350007644500	4	52	2021
55	VirksomheterPåRuter250m	fae1ec71-83af-4d84-a81a-15770b756280	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.858971+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0D9FFFFE362234145D1FF7F16295D4154DAFFFFEF602341FBD1FF7F16295D414ADAFFFFEF602341F1D1FFFF54295D41A6D9FFFFE36223413DD1FFFF54295D41B0D9FFFFE362234145D1FF7F16295D41	26350007644250	5	21	2021
56	VirksomheterPåRuter250m	c3824bd6-8e74-486f-9644-43d952bfe783	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.858832+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9D9FFFFE36223414ED1FFFFD7285D415BDAFFFFEF60234103D2FFFFD7285D4154DAFFFFEF602341FBD1FF7F16295D41B0D9FFFFE362234145D1FF7F16295D41B9D9FFFFE36223414ED1FFFFD7285D41	26350007644000	3	4	2021
57	VirksomheterPåRuter250m	e5421ff4-0b7a-43aa-9e36-37a923eb22e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.858701+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0D9FFFFE362234156D1FF7F99285D4164DAFFFFEF6023410BD2FF7F99285D415BDAFFFFEF60234103D2FFFFD7285D41B9D9FFFFE36223414ED1FFFFD7285D41C0D9FFFFE362234156D1FF7F99285D41	26350007643750	3	6	2021
58	VirksomheterPåRuter250m	4073e8b3-0ac8-4fc7-8abe-84eaa41c9cbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.858565+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CAD9FFFFE36223415FD1FFFF5A285D416CDAFFFFEF60234113D2FFFF5A285D4164DAFFFFEF6023410BD2FF7F99285D41C0D9FFFFE362234156D1FF7F99285D41CAD9FFFFE36223415FD1FFFF5A285D41	26350007643500	5	101	2021
59	VirksomheterPåRuter250m	324556b4-adcf-4967-8649-d648c49a45bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85842+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3D9FFFFE36223416AD1FF7F1C285D4174DAFFFFEF6023411DD2FF7F1C285D416CDAFFFFEF60234113D2FFFF5A285D41CAD9FFFFE36223415FD1FFFF5A285D41D3D9FFFFE36223416AD1FF7F1C285D41	26350007643250	2	31	2021
60	VirksomheterPåRuter250m	2c45cb75-3bbf-4e4f-b6d0-22598aeb368e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.857972+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C1DAFFFFFB5E234176D2FF7F8D2A5D411FDAFFFFEF602341C3D1FF7F8D2A5D4128DAFFFFEF602341D0D1FFFF4E2A5D41CADAFFFFFB5E23417FD2FFFF4E2A5D41C1DAFFFFFB5E234176D2FF7F8D2A5D41	26347507645500	1	0	2021
61	VirksomheterPåRuter250m	b53a65a3-8f03-4c83-8767-2950ecb5d136	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85782+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042DAFFFFEF602341E9D1FF7F93295D41E2DAFFFFFB5E23419BD2FF7F93295D41DADAFFFFFB5E234191D2FFFFD1295D4139DAFFFFEF602341DFD1FFFFD1295D4142DAFFFFEF602341E9D1FF7F93295D41	26347507644750	1	3	2021
62	VirksomheterPåRuter250m	234d5150-617d-45b8-85ee-685105e4a03e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.857676+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004ADAFFFFEF602341F1D1FFFF54295D41EADAFFFFFB5E2341A5D2FFFF54295D41E2DAFFFFFB5E23419BD2FF7F93295D4142DAFFFFEF602341E9D1FF7F93295D414ADAFFFFEF602341F1D1FFFF54295D41	26347507644500	8	37	2021
63	VirksomheterPåRuter250m	9603cf3c-b840-4482-9241-84a8c288a5d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85747+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054DAFFFFEF602341FBD1FF7F16295D41F2DAFFFFFB5E2341AED2FF7F16295D41EADAFFFFFB5E2341A5D2FFFF54295D414ADAFFFFEF602341F1D1FFFF54295D4154DAFFFFEF602341FBD1FF7F16295D41	26347507644250	13	15	2021
64	VirksomheterPåRuter250m	00134061-9f3b-4a39-83bb-314f8954a7b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85723+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CDAFFFFEF60234113D2FFFF5A285D410DDBFFFFFB5E2341C6D2FFFF5A285D4103DBFFFFFB5E2341C0D2FF7F99285D4164DAFFFFEF6023410BD2FF7F99285D416CDAFFFFEF60234113D2FFFF5A285D41	26347507643500	2	0	2021
65	VirksomheterPåRuter250m	2c100412-9c37-4872-a572-316ef34ddbc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.857083+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074DAFFFFEF6023411DD2FF7F1C285D4114DBFFFFFB5E2341CFD2FF7F1C285D410DDBFFFFFB5E2341C6D2FFFF5A285D416CDAFFFFEF60234113D2FFFF5A285D4174DAFFFFEF6023411DD2FF7F1C285D41	26347507643250	2	0	2021
66	VirksomheterPåRuter250m	7850d6bb-adb3-4692-aa9e-ac795849d136	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.856941+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008EDAFFFFEF60234138D2FFFF60275D412CDBFFFFFB5E2341EDD2FFFF60275D4125DBFFFFFB5E2341DFD2FF7F9F275D4186DAFFFFEF6023412ED2FF7F9F275D418EDAFFFFEF60234138D2FFFF60275D41	26347507642500	2	0	2021
67	VirksomheterPåRuter250m	a51eeab2-7c27-4e92-9ad3-f96ade8fe1c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.856738+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008EDAFFFFEF60234138D2FFFF60275D4197DAFFFFEF60234144D2FF7F22275D4136DBFFFFFB5E2341F4D2FF7F22275D412CDBFFFFFB5E2341EDD2FFFF60275D418EDAFFFFEF60234138D2FFFF60275D41	26347507642250	20	195	2021
68	VirksomheterPåRuter250m	2bd89e80-e554-498b-8535-4f94f2dcfd18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.8562+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CADAFFFFFB5E23417FD2FFFF4E2A5D4168DBFFFF075D234132D3FFFF4E2A5D4160DBFFFF075D234126D3FF7F8D2A5D41C1DAFFFFFB5E234176D2FF7F8D2A5D41CADAFFFFFB5E23417FD2FFFF4E2A5D41	26345007645500	1	0	2021
69	VirksomheterPåRuter250m	33fbf5ac-1a38-43c6-bea3-1c0d77b5ef98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.856068+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003DBFFFFFB5E2341C0D2FF7F99285D41A1DBFFFF075D234170D3FF7F99285D419BDBFFFF075D234166D3FFFFD7285D41FBDAFFFFFB5E2341B5D2FFFFD7285D4103DBFFFFFB5E2341C0D2FF7F99285D41	26345007643750	2	0	2021
70	VirksomheterPåRuter250m	e2f4e037-8b29-443e-aa74-abaab9b65da1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.855926+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000DDBFFFFFB5E2341C6D2FFFF5A285D41AADBFFFF075D234176D3FFFF5A285D41A1DBFFFF075D234170D3FF7F99285D4103DBFFFFFB5E2341C0D2FF7F99285D410DDBFFFFFB5E2341C6D2FFFF5A285D41	26345007643500	6	1	2021
71	VirksomheterPåRuter250m	4a5d8037-b90b-4cb2-9704-2510592b0261	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.855732+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014DBFFFFFB5E2341CFD2FF7F1C285D41B3DBFFFF075D23417FD3FF7F1C285D41AADBFFFF075D234176D3FFFF5A285D410DDBFFFFFB5E2341C6D2FFFF5A285D4114DBFFFFFB5E2341CFD2FF7F1C285D41	26345007643250	2	0	2021
72	VirksomheterPåRuter250m	366af0fe-d950-461e-8dcd-3e3a37f50512	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.855485+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001EDBFFFFFB5E2341D6D2FFFFDD275D41BBDBFFFF075D234187D3FFFFDD275D41B3DBFFFF075D23417FD3FF7F1C285D4114DBFFFFFB5E2341CFD2FF7F1C285D411EDBFFFFFB5E2341D6D2FFFFDD275D41	26345007643000	2	7	2021
73	VirksomheterPåRuter250m	017462b1-efb1-4ba8-b8a6-7573bdfa9dca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.855319+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000025DBFFFFFB5E2341DFD2FF7F9F275D41C2DBFFFF075D234190D3FF7F9F275D41BBDBFFFF075D234187D3FFFFDD275D411EDBFFFFFB5E2341D6D2FFFFDD275D4125DBFFFFFB5E2341DFD2FF7F9F275D41	26345007642750	22	255	2021
74	VirksomheterPåRuter250m	006c7c4b-5121-4e46-8876-0cabb936f6fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.855183+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CDBFFFFFB5E2341EDD2FFFF60275D41CCDBFFFF075D23419AD3FFFF60275D41C2DBFFFF075D234190D3FF7F9F275D4125DBFFFFFB5E2341DFD2FF7F9F275D412CDBFFFFFB5E2341EDD2FFFF60275D41	26345007642500	37	161	2021
75	VirksomheterPåRuter250m	07a320c7-1ffc-4baf-a958-65e867c185c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.855034+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036DBFFFFFB5E2341F4D2FF7F22275D41D3DBFFFF075D2341A3D3FF7F22275D41CCDBFFFF075D23419AD3FFFF60275D412CDBFFFFFB5E2341EDD2FFFF60275D4136DBFFFFFB5E2341F4D2FF7F22275D41	26345007642250	7	22	2021
76	VirksomheterPåRuter250m	0e69443b-4709-479f-8a26-92bae418ff99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.854812+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AADBFFFF075D234176D3FFFF5A285D414ADCFFFF135B234125D4FFFF5A285D4140DCFFFF135B23411DD4FF7F99285D41A1DBFFFF075D234170D3FF7F99285D41AADBFFFF075D234176D3FFFF5A285D41	26342507643500	3	18	2021
77	VirksomheterPåRuter250m	f4156877-c596-4bba-a983-026a5778ebbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.854577+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B3DBFFFF075D23417FD3FF7F1C285D4151DCFFFF135B23412DD4FF7F1C285D414ADCFFFF135B234125D4FFFF5A285D41AADBFFFF075D234176D3FFFF5A285D41B3DBFFFF075D23417FD3FF7F1C285D41	26342507643250	1	0	2021
78	VirksomheterPåRuter250m	fc719fbe-5367-492e-a2da-2e81328b6533	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85444+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BBDBFFFF075D234187D3FFFFDD275D4159DCFFFF135B234135D4FFFFDD275D4151DCFFFF135B23412DD4FF7F1C285D41B3DBFFFF075D23417FD3FF7F1C285D41BBDBFFFF075D234187D3FFFFDD275D41	26342507643000	7	111	2021
79	VirksomheterPåRuter250m	bb75f2ff-d388-49a3-9a9b-84dc22ff999d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.854292+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2DBFFFF075D234190D3FF7F9F275D4160DCFFFF135B234140D4FF7F9F275D4159DCFFFF135B234135D4FFFFDD275D41BBDBFFFF075D234187D3FFFFDD275D41C2DBFFFF075D234190D3FF7F9F275D41	26342507642750	6	1	2021
80	VirksomheterPåRuter250m	52cb2011-d1c8-496f-a1b6-13dd32831d88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.854162+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCDBFFFF075D23419AD3FFFF60275D416ADCFFFF135B234148D4FFFF60275D4160DCFFFF135B234140D4FF7F9F275D41C2DBFFFF075D234190D3FF7F9F275D41CCDBFFFF075D23419AD3FFFF60275D41	26342507642500	3	1	2021
81	VirksomheterPåRuter250m	4cfda791-5eae-43b2-b0d0-3dfa2ada2528	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.854031+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3DBFFFF075D2341A3D3FF7F22275D4171DCFFFF135B234151D4FF7F22275D416ADCFFFF135B234148D4FFFF60275D41CCDBFFFF075D23419AD3FFFF60275D41D3DBFFFF075D2341A3D3FF7F22275D41	26342507642250	2	27	2021
82	VirksomheterPåRuter250m	ca478e2c-58fb-48aa-b93a-744d17b871da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.853897+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3DBFFFF075D2341A3D3FF7F22275D41DCDBFFFF075D2341AAD3FFFFE3265D417ADCFFFF135B23415AD4FFFFE3265D4171DCFFFF135B234151D4FF7F22275D41D3DBFFFF075D2341A3D3FF7F22275D41	26342507642000	1	0	2021
83	VirksomheterPåRuter250m	50e6228c-5091-4c5d-91af-05653b4913e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.853759+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004ADCFFFF135B234125D4FFFF5A285D41E0DCFFFF1F592341D0D4FFFF5A285D41D8DCFFFF1F592341C6D4FF7F99285D4140DCFFFF135B23411DD4FF7F99285D414ADCFFFF135B234125D4FFFF5A285D41	26340007643500	2	0	2021
84	VirksomheterPåRuter250m	4a110e51-0e86-467e-84c1-f578212a93d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.853594+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060DCFFFF135B234140D4FF7F9F275D41F8DCFFFF1F592341E8D4FF7F9F275D41F0DCFFFF1F592341E0D4FFFFDD275D4159DCFFFF135B234135D4FFFFDD275D4160DCFFFF135B234140D4FF7F9F275D41	26340007642750	1	0	2021
85	VirksomheterPåRuter250m	375b4479-bf1b-472b-a3c8-c9f4039d6f4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.853339+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ADCFFFF135B234148D4FFFF60275D41FEDCFFFF1F592341F5D4FFFF60275D41F8DCFFFF1F592341E8D4FF7F9F275D4160DCFFFF135B234140D4FF7F9F275D416ADCFFFF135B234148D4FFFF60275D41	26340007642500	4	0	2021
86	VirksomheterPåRuter250m	50523a50-7775-4ecb-8bf3-07698f7a7b97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85312+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000071DCFFFF135B234151D4FF7F22275D4107DDFFFF1F592341FBD4FF7F22275D41FEDCFFFF1F592341F5D4FFFF60275D416ADCFFFF135B234148D4FFFF60275D4171DCFFFF135B234151D4FF7F22275D41	26340007642250	1	0	2021
87	VirksomheterPåRuter250m	9f3ca090-e595-4a3d-a77b-01fbec92eb49	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.852804+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8DCFFFF1F592341E8D4FF7F9F275D418DDDFFFF2B57234191D5FF7F9F275D4186DDFFFF2B57234187D5FFFFDD275D41F0DCFFFF1F592341E0D4FFFFDD275D41F8DCFFFF1F592341E8D4FF7F9F275D41	26337507642750	3	0	2021
88	VirksomheterPåRuter250m	a2ec54f8-d1f0-4981-9d15-0bfb3d91e333	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.85256+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEDCFFFF1F592341F5D4FFFF60275D4196DDFFFF2B57234199D5FFFF60275D418DDDFFFF2B57234191D5FF7F9F275D41F8DCFFFF1F592341E8D4FF7F9F275D41FEDCFFFF1F592341F5D4FFFF60275D41	26337507642500	1	25	2021
89	VirksomheterPåRuter250m	fdac1e3f-ea3f-4661-ace0-6b4cd5d775ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.852368+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096DDFFFF2B57234199D5FFFF60275D412EDEFFFF3755234142D6FFFF60275D4126DEFFFF3755234136D6FF7F9F275D418DDDFFFF2B57234191D5FF7F9F275D4196DDFFFF2B57234199D5FFFF60275D41	26335007642500	2	1	2021
90	VirksomheterPåRuter250m	12df95b0-da14-47aa-9da9-6fbd37c67790	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.852236+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096DDFFFF2B57234199D5FFFF60275D419FDDFFFF2B572341A3D5FF7F22275D4134DEFFFF375523414BD6FF7F22275D412EDEFFFF3755234142D6FFFF60275D4196DDFFFF2B57234199D5FFFF60275D41	26335007642250	3	9	2021
91	VirksomheterPåRuter250m	96b9bf91-7777-4c95-acf3-9882a64df1e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.851789+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034DEFFFF375523414BD6FF7F22275D41C6DEFFFF43532341EDD6FF7F22275D41BEDEFFFF43532341E5D6FFFF60275D412EDEFFFF3755234142D6FFFF60275D4134DEFFFF375523414BD6FF7F22275D41	26332507642250	2	0	2021
92	VirksomheterPåRuter250m	2210f4b0-015e-4046-b692-bc031a309955	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.851533+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034DEFFFF375523414BD6FF7F22275D413EDEFFFF3755234152D6FFFFE3265D41CEDEFFFF43532341F5D6FFFFE3265D41C6DEFFFF43532341EDD6FF7F22275D4134DEFFFF375523414BD6FF7F22275D41	26332507642000	1	0	2021
93	VirksomheterPåRuter250m	0d7bb3ca-e1e4-45d1-a0ad-cd53e573e5c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.850415+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CDFFFFF4F51234195D7FFFFE3265D41ECDFFFFF5B4F234137D8FFFFE3265D41E5DFFFFF5B4F23412FD8FF7F22275D4154DFFFFF4F51234190D7FF7F22275D415CDFFFFF4F51234195D7FFFFE3265D41	26327507642000	2	0	2021
94	VirksomheterPåRuter250m	ca916849-88eb-41db-bba2-acdc7a8f1ceb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.848829+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CE1FFFF734B23418ED9FFFFE9255D41A4E1FFFF7F49234126DAFFFFE9255D419DE1FFFF7F49234120DAFF7F28265D4116E1FFFF734B234186D9FF7F28265D411CE1FFFF734B23418ED9FFFFE9255D41	26320007641000	2	0	2021
95	VirksomheterPåRuter250m	dbcb7baa-6caf-4e3f-8b80-7b7c2aa36118	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.844578+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CAE3FFFFAF4123419BDCFF7FB1245D414AE4FFFFBB3F23412ADDFF7FB1245D4143E4FFFFBB3F234122DDFFFFEF245D41C4E3FFFFAF41234195DCFFFFEF245D41CAE3FFFFAF4123419BDCFF7FB1245D41	26307507639750	2	0	2021
96	VirksomheterPåRuter250m	e1b0a2ab-ecc4-487f-adba-1ca4b0d5ce31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.838288+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CE8FFFF272E234106E2FFFFFB225D41E5E8FFFF332C234181E2FFFFFB225D41E1E8FFFF332C23417BE2FF7F3A235D4177E8FFFF272E2341FEE1FF7F3A235D417CE8FFFF272E234106E2FFFFFB225D41	26282507638000	2	15	2021
97	VirksomheterPåRuter250m	ee045147-0789-4db3-9f0a-3d979af56a68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.838157+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A7E8FFFF272E234134E2FFFF07215D4110E9FFFF332C2341AFE2FFFF07215D410AE9FFFF332C2341AAE2FF7F46215D41A2E8FFFF272E23412FE2FF7F46215D41A7E8FFFF272E234134E2FFFF07215D41	26282507636000	1	0	2021
98	VirksomheterPåRuter250m	3e31097e-d2d5-457e-8c8d-f6f05bef50aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.836841+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECE8FFFF332C234187E2FF7FBD225D4153E9FFFF3F2A234100E3FF7FBD225D414DE9FFFF3F2A2341FCE2FFFFFB225D41E5E8FFFF332C234181E2FFFFFB225D41ECE8FFFF332C234187E2FF7FBD225D41	26280007637750	1	1	2021
99	VirksomheterPåRuter250m	28f9e098-e94b-4cfc-85e5-0be0a7fd5b97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.836706+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048E9FFFF332C2341EEE2FF7F581E5D41B0E9FFFF3F2A234167E3FF7F581E5D41AAE9FFFF3F2A234164E3FFFF961E5D4144E9FFFF332C2341E9E2FFFF961E5D4148E9FFFF332C2341EEE2FF7F581E5D41	26280007633250	1	0	2021
100	VirksomheterPåRuter250m	68991a6a-267b-4a00-b881-1f7a20f09d3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.835614+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003DE9FFFF3F2A2341ECE2FF7FB7235D41A6E9FFFF4B28234164E3FF7FB7235D41A3E9FFFF4B28234160E3FFFFF5235D413AE9FFFF3F2A2341E4E2FFFFF5235D413DE9FFFF3F2A2341ECE2FF7FB7235D41	26277507638750	3	0	2021
101	VirksomheterPåRuter250m	95e381d9-a664-4eec-a6ca-4e3903162ec2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.83548+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003DE9FFFF3F2A2341ECE2FF7FB7235D4144E9FFFF3F2A2341F1E2FFFF78235D41ADE9FFFF4B2823416AE3FFFF78235D41A6E9FFFF4B28234164E3FF7FB7235D413DE9FFFF3F2A2341ECE2FF7FB7235D41	26277507638500	1	0	2021
102	VirksomheterPåRuter250m	66bfacc1-e3f2-419f-be62-c6d99197824c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.835337+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058E9FFFF3F2A234107E3FFFF7E225D41C1E9FFFF4B2823417FE3FFFF7E225D41BCE9FFFF4B28234179E3FF7FBD225D4153E9FFFF3F2A234100E3FF7FBD225D4158E9FFFF3F2A234107E3FFFF7E225D41	26277507637500	1	0	2021
103	VirksomheterPåRuter250m	a4216472-bd49-496e-ab4d-ae4c49c359f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.832991+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ADE9FFFF4B2823416AE3FFFF78235D4110EAFFFF57262341E2E3FFFF78235D410BEAFFFF57262341DAE3FF7FB7235D41A6E9FFFF4B28234164E3FF7FB7235D41ADE9FFFF4B2823416AE3FFFF78235D41	26275007638500	1	0	2021
104	VirksomheterPåRuter250m	d41b981f-ca72-471d-86dc-6ea06a9ae580	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.832863+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ADE9FFFF4B2823416AE3FFFF78235D41B2E9FFFF4B2823416EE3FF7F3A235D4114EAFFFF57262341E6E3FF7F3A235D4110EAFFFF57262341E2E3FFFF78235D41ADE9FFFF4B2823416AE3FFFF78235D41	26275007638250	3	0	2021
105	VirksomheterPåRuter250m	a92b9dc1-2535-4f29-9d9b-71113716532d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.831533+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBE9FFFF57262341C9E3FFFF72245D4160EAFFFF6324234140E4FFFF72245D415CEAFFFF6324234139E4FF7FB1245D41F6E9FFFF57262341C5E3FF7FB1245D41FBE9FFFF57262341C9E3FFFF72245D41	26272507639500	3	0	2021
106	VirksomheterPåRuter250m	76045f81-56be-48c5-b4b5-0fc71346c6cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.831392+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037EAFFFF572623410FE4FFFF84215D419DEAFFFF6324234182E4FFFF84215D4198EAFFFF632423417CE4FF7FC3215D4133EAFFFF5726234107E4FF7FC3215D4137EAFFFF572623410FE4FFFF84215D41	26272507636500	1	1	2021
107	VirksomheterPåRuter250m	17c9c981-0f6c-4258-b33b-d14e635c0a4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.831262+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000079EAFFFF5726234153E4FF7F581E5D41DBEAFFFF63242341C7E4FF7F581E5D41D7EAFFFF63242341C2E4FFFF961E5D4173EAFFFF572623414FE4FFFF961E5D4179EAFFFF5726234153E4FF7F581E5D41	26272507633250	1	0	2021
108	VirksomheterPåRuter250m	fa7f4f31-b5e8-4bbd-918b-a359017d1930	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.831133+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000079EAFFFF5726234153E4FF7F581E5D417EEAFFFF5726234159E4FFFF191E5D41DFEAFFFF63242341CEE4FFFF191E5D41DBEAFFFF63242341C7E4FF7F581E5D4179EAFFFF5726234153E4FF7F581E5D41	26272507633000	1	1	2021
109	VirksomheterPåRuter250m	a9411d76-615a-4f0f-b8d6-1526001b4d46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.829921+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CEAFFFF6324234139E4FF7FB1245D41BFEAFFFF6F222341ADE4FF7FB1245D41BAEAFFFF6F222341A9E4FFFFEF245D4157EAFFFF6324234134E4FFFFEF245D415CEAFFFF6324234139E4FF7FB1245D41	26270007639750	1	0	2021
110	VirksomheterPåRuter250m	f2a166c9-be87-4416-9ffc-65437f8a8383	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.828643+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026EBFFFF7B20234125E5FFFF72245D4184EBFFFF871E234198E5FFFF72245D4180EBFFFF871E234193E5FF7FB1245D4120EBFFFF7B20234121E5FF7FB1245D4126EBFFFF7B20234125E5FFFF72245D41	26265007639500	1	1	2021
111	VirksomheterPåRuter250m	44af1a9c-0e57-4981-a82c-420b8bcfc749	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.823509+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007EECFFFFAB182341C2E6FFFFE9255D41D9ECFFFFB71623412DE7FFFFE9255D41D3ECFFFFB716234129E7FF7F28265D4179ECFFFFAB182341BEE6FF7F28265D417EECFFFFAB182341C2E6FFFFE9255D41	26255007641000	1	0	2021
112	VirksomheterPåRuter250m	f84440a5-615d-4720-a659-f18384d3166f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.817802+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6EDFFFFDB10234160E8FFFF66265D412CEEFFFFE70E2341C5E8FFFF66265D4127EEFFFFE70E2341C2E8FF7FA5265D41D3EDFFFFDB10234159E8FF7FA5265D41D6EDFFFFDB10234160E8FFFF66265D41	26245007641500	1	0	2021
113	VirksomheterPåRuter250m	ee3d08ac-012b-4fa0-a159-68b27e675e59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.84787+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAE3FFFF7F492341B4DCFF7FB20F5D4176E4FFFF8B47234141DDFF7FB20F5D4170E4FFFF8B4723413CDDFFFFF00F5D41F2E3FFFF7F492341AFDCFFFFF00F5D41FAE3FFFF7F492341B4DCFF7FB20F5D41	26317507618250	1	0	2021
114	VirksomheterPåRuter250m	26c5ed0e-ce6d-4a0f-81a8-9a1213b5d0b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.847723+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E4FFFF7F492341BBDCFFFF730F5D417BE4FFFF8B4723414ADDFFFF730F5D4176E4FFFF8B47234141DDFF7FB20F5D41FAE3FFFF7F492341B4DCFF7FB20F5D4100E4FFFF7F492341BBDCFFFF730F5D41	26317507618000	2	0	2021
115	VirksomheterPåRuter250m	5ab5e77c-0a42-4bf0-a9d2-f9eca294ea99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.847397+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E4FFFF7F492341BBDCFFFF730F5D4106E4FFFF7F492341C2DCFF7F350F5D4182E4FFFF8B4723414FDDFF7F350F5D417BE4FFFF8B4723414ADDFFFF730F5D4100E4FFFF7F492341BBDCFFFF730F5D41	26317507617750	1	0	2021
116	VirksomheterPåRuter250m	fa716be5-5b7d-4d6a-916e-2e623bcdcc7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.846867+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088E4FFFF8B47234158DDFFFFF60E5D4102E5FFFF97452341E3DDFFFFF60E5D41FCE4FFFF97452341DADDFF7F350F5D4182E4FFFF8B4723414FDDFF7F350F5D4188E4FFFF8B47234158DDFFFFF60E5D41	26315007617500	1	0	2021
117	VirksomheterPåRuter250m	03323521-9686-4137-b434-488aaabea595	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.843264+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4E6FFFFC73D2341CADFFFFFEA105D4118E7FFFFD33B23414CE0FFFFEA105D4110E7FFFFD33B234145E0FF7F29115D419FE6FFFFC73D2341C3DFFF7F29115D41A4E6FFFFC73D2341CADFFFFFEA105D41	26302507619500	3	0	2021
118	VirksomheterPåRuter250m	4bb1acf4-c3f6-41c2-b3bd-2f69a15ddba4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.835208+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9E9FFFF3F2A234185E3FFFF1F1D5D412FEAFFFF4B282341FCE3FFFF1F1D5D412AEAFFFF4B282341F4E3FF7F5E1D5D41C3E9FFFF3F2A23417FE3FF7F5E1D5D41C9E9FFFF3F2A234185E3FFFF1F1D5D41	26277507632000	1	0	2021
119	VirksomheterPåRuter250m	b1253f70-89d1-45f5-a86c-76f874a6dca7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.835076+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001EBFFFF4B282341E8E4FF7FA0125D419EEAFFFF3F2A234175E4FF7FA0125D41A3EAFFFF3F2A234178E4FFFF61125D4106EBFFFF4B282341EBE4FFFF61125D4101EBFFFF4B282341E8E4FF7FA0125D41	26277507621000	1	0	2021
120	VirksomheterPåRuter250m	8716e65c-0168-46ee-a762-f1fbbb03a563	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.832734+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000025EAFFFF4B282341EFE3FFFF9C1D5D4187EAFFFF5726234163E4FFFF9C1D5D4182EAFFFF5726234161E4FF7FDB1D5D4121EAFFFF4B282341ECE3FF7FDB1D5D4125EAFFFF4B282341EFE3FFFF9C1D5D41	26275007632500	1	0	2021
121	VirksomheterPåRuter250m	de0639f5-de7e-4db7-b136-70c90dcce7f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.832604+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003AEAFFFF4B28234108E4FFFFA21C5D419BEAFFFF572623417BE4FFFFA21C5D4195EAFFFF5726234177E4FF7FE11C5D4135EAFFFF4B28234100E4FF7FE11C5D413AEAFFFF4B28234108E4FFFFA21C5D41	26275007631500	1	1	2021
122	VirksomheterPåRuter250m	f2fbdaf9-942a-44e3-8f3f-e93ed1f7b6b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.83247+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006EBFFFF4B282341EBE4FFFF61125D4163EBFFFF572623415DE5FFFF61125D415FEBFFFF5726234159E5FF7FA0125D4101EBFFFF4B282341E8E4FF7FA0125D4106EBFFFF4B282341EBE4FFFF61125D41	26275007621000	1	0	2021
123	VirksomheterPåRuter250m	1ec5ae2c-3e94-4bcd-a74c-ae62417a8dbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.826601+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7ECFFFF931C234143E7FFFF4F155D414FEDFFFF9F1A2341ADE7FFFF4F155D414AEDFFFF9F1A2341A6E7FF7F8E155D41F4ECFFFF931C23413DE7FF7F8E155D41F7ECFFFF931C234143E7FFFF4F155D41	26260007624000	2	0	2021
124	VirksomheterPåRuter250m	bfa4caf7-97a3-406c-858e-102b680e4010	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.825148+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000AEDFFFF9F1A23415BE7FFFF37195D4160EDFFFFAB182341C3E7FFFF37195D415EEDFFFFAB182341BFE7FF7F76195D4107EDFFFF9F1A234156E7FF7F76195D410AEDFFFF9F1A23415BE7FFFF37195D41	26257507628000	1	0	2021
125	VirksomheterPåRuter250m	9b2271fa-0243-42a9-8f0d-fd51d778afcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.82501+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000059EDFFFF9F1A2341B4E7FFFFD2145D41AEEDFFFFAB1823411CE8FFFFD2145D41A9EDFFFFAB18234116E8FF7F11155D4154EDFFFF9F1A2341AEE7FF7F11155D4159EDFFFF9F1A2341B4E7FFFFD2145D41	26257507623500	1	0	2021
126	VirksomheterPåRuter250m	33c63ac1-b16b-45ce-a503-35cfe9b760d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.823356+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4EDFFFFAB18234114E8FFFF4F155D41FAEDFFFFB716234178E8FFFF4F155D41F7EDFFFFB716234174E8FF7F8E155D41A0EDFFFFAB18234110E8FF7F8E155D41A4EDFFFFAB18234114E8FFFF4F155D41	26255007624000	1	0	2021
127	VirksomheterPåRuter250m	fcccbda2-ee3a-445c-a7d6-859c784017f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.822237+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9EDFFFFB716234140E8FFFF3D185D411EEEFFFFC3142341A5E8FFFF3D185D411AEEFFFFC31423419FE8FF7F7C185D41C4EDFFFFB716234139E8FF7F7C185D41C9EDFFFFB716234140E8FFFF3D185D41	26252507627000	1	0	2021
128	VirksomheterPåRuter250m	f948d737-7a6c-4c46-9f99-90df71b14ebd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.820209+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AEEFFFFC31423419FE8FF7F7C185D416EEEFFFFCF12234105E9FF7F7C185D416AEEFFFFCF12234100E9FFFFBA185D4116EEFFFFC31423419AE8FFFFBA185D411AEEFFFFC31423419FE8FF7F7C185D41	26250007627250	1	0	2021
129	VirksomheterPåRuter250m	6da8a5a0-16ba-4053-b0f4-bb4c6b8d53d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.89441+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CC4FFFFC39123413ABAFFFF7D375D4121C5FFFFCF8F234139BBFFFF7D375D4114C5FFFFCF8F23412CBBFF7FBC375D4120C4FFFFC39123412BBAFF7FBC375D412CC4FFFFC39123413ABAFFFF7D375D41	26410007659000	1	0	2021
130	VirksomheterPåRuter250m	dd2f0f31-74e9-47c3-8aa2-c1f6294b0f24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.894201+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048C4FFFFC391234154BAFFFF00375D413AC5FFFFCF8F234156BBFFFF00375D412DC5FFFFCF8F234149BBFF7F3F375D413AC4FFFFC391234147BAFF7F3F375D4148C4FFFFC391234154BAFFFF00375D41	26410007658500	2	0	2021
131	VirksomheterPåRuter250m	b38c972b-7c15-4eb6-84cf-0d49363ecc79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.894006+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048C4FFFFC391234154BAFFFF00375D4154C4FFFFC391234166BAFF7FC2365D4148C5FFFFCF8F234163BBFF7FC2365D413AC5FFFFCF8F234156BBFFFF00375D4148C4FFFFC391234154BAFFFF00375D41	26410007658250	2	2	2021
132	VirksomheterPåRuter250m	e23742a4-dded-4047-a679-7524545f786a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.891548+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014C5FFFFCF8F23412CBBFF7FBC375D4105C6FFFFDB8D234129BCFF7FBC375D41F8C5FFFFDB8D23411DBCFFFFFA375D4106C5FFFFCF8F234120BBFFFFFA375D4114C5FFFFCF8F23412CBBFF7FBC375D41	26407507659250	1	0	2021
133	VirksomheterPåRuter250m	e4f64364-08df-4e9b-9d52-831a8ae81138	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.880474+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3C6FFFFE78B234117BDFFFFFA375D41CFC7FFFFF38923410FBEFFFFFA375D41C2C7FFFFF389234104BEFF7F39385D41D6C6FFFFE78B23410ABDFF7F39385D41E3C6FFFFE78B234117BDFFFFFA375D41	26402507659500	3	2	2021
134	VirksomheterPåRuter250m	252cfb15-365a-4a82-8e85-2d60564eb5f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.880019+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0C6FFFFE78B234124BDFF7FBC375D41DCC7FFFFF389234119BEFF7FBC375D41CFC7FFFFF38923410FBEFFFFFA375D41E3C6FFFFE78B234117BDFFFFFA375D41F0C6FFFFE78B234124BDFF7FBC375D41	26402507659250	1	11	2021
135	VirksomheterPåRuter250m	40aad002-887b-4996-8535-057dbf1b094b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.879521+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0C6FFFFE78B234124BDFF7FBC375D41FCC6FFFFE78B234132BDFFFF7D375D41E8C7FFFFF389234129BEFFFF7D375D41DCC7FFFFF389234119BEFF7FBC375D41F0C6FFFFE78B234124BDFF7FBC375D41	26402507659000	3	17	2021
136	VirksomheterPåRuter250m	a658ff52-d168-4511-9d10-b35a84548307	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.871059+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003ECBFFFF23822341B7C1FFFF77385D4117CCFFFF2F802341A1C2FFFF77385D410CCCFFFF2F80234192C2FF7FB6385D4132CBFFFF23822341AAC1FF7FB6385D413ECBFFFF23822341B7C1FFFF77385D41	26390007660000	2	0	2021
137	VirksomheterPåRuter250m	830e2e55-a6d1-417b-9a5a-86d3d4a526c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.870928+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048CBFFFF23822341C3C1FF7F39385D4123CCFFFF2F802341ABC2FF7F39385D4117CCFFFF2F802341A1C2FFFF77385D413ECBFFFF23822341B7C1FFFF77385D4148CBFFFF23822341C3C1FF7F39385D41	26390007659750	1	0	2021
138	VirksomheterPåRuter250m	5a2b487b-4d5e-4771-abb4-b0b0f7dc037d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.870797+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048CBFFFF23822341C3C1FF7F39385D4154CBFFFF23822341CFC1FFFFFA375D412ECCFFFF2F802341B8C2FFFFFA375D4123CCFFFF2F802341ABC2FF7F39385D4148CBFFFF23822341C3C1FF7F39385D41	26390007659500	1	0	2021
139	VirksomheterPåRuter250m	9d9ec039-f34e-40b4-9b38-abb662b225dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.869473+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003ACCFFFF2F802341C1C2FF7FBC375D4111CDFFFF3B7E2341A6C3FF7FBC375D4106CDFFFF3B7E23419CC3FFFFFA375D412ECCFFFF2F802341B8C2FFFFFA375D413ACCFFFF2F802341C1C2FF7FBC375D41	26387507659250	1	0	2021
140	VirksomheterPåRuter250m	fbaf6c92-669c-4ea0-a874-10d51cb24c3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.868103+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9CEFFFF537A234182C5FF7F3F375D41FACDFFFF477C2341A3C4FF7F3F375D4105CEFFFF477C2341ACC4FFFF00375D41D4CEFFFF537A23418DC5FFFF00375D41C9CEFFFF537A234182C5FF7F3F375D41	26382507658500	1	0	2021
141	VirksomheterPåRuter250m	3f533f6d-f9d8-47fc-8cde-fc908d462ee6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.866963+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4CEFFFF537A23418DC5FFFF00375D41A3CFFFFF5F78234167C6FFFF00375D4196CFFFFF5F7823415DC6FF7F3F375D41C9CEFFFF537A234182C5FF7F3F375D41D4CEFFFF537A23418DC5FFFF00375D41	26380007658500	1	0	2021
142	VirksomheterPåRuter250m	6a7a3691-7d9e-4626-8951-a247a759e388	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:16.894618+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6C3FFFFC3912341B2B9FFFFEE395D419CC4FFFFCF8F2341B2BAFFFFEE395D418EC4FFFFCF8F2341A5BAFF7F2D3A5D4198C3FFFFC3912341A2B9FF7F2D3A5D41A6C3FFFFC3912341B2B9FFFFEE395D41	26410007661500	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

COPY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000F589FFFF47F92341F77EFF7FA0125D41AB8BFFFF53F72341A480FF7FA0125D41918BFFFF53F723418C80FFFFDE125D41DB89FFFF47F92341DD7EFFFFDE125D41F589FFFF47F92341F77EFF7FA0125D41
2	VirksomheterPåRuter250mGrense	0102000020E964000004000000FEAFFFFF97C2234112A5FFFF2B1B5D41C2AEFFFF8BC42341CEA3FFFF2B1B5D41D4AEFFFF8BC42341E2A3FF7FED1A5D4111B0FFFF97C2234121A5FF7FED1A5D41
3	VirksomheterPåRuter250mGrense	0102000020E964000002000000FEAFFFFF97C2234112A5FFFF2B1B5D4111B0FFFF97C2234121A5FF7FED1A5D41
4	VirksomheterPåRuter250mGrense	0102000020E96400000400000011B0FFFF97C2234121A5FF7FED1A5D414CB1FFFFA3C0234161A6FF7FED1A5D413CB1FFFFA3C023414EA6FFFF2B1B5D41FEAFFFFF97C2234112A5FFFF2B1B5D41
5	VirksomheterPåRuter250mGrense	0102000020E96400000500000088B3FFFFBBBC2341B1A8FF7F6A1B5D41B5B4FFFFC7BA2341E4A9FF7F6A1B5D41A4B4FFFFC7BA2341D3A9FFFFA81B5D4178B3FFFFBBBC2341A1A8FFFFA81B5D4188B3FFFFBBBC2341B1A8FF7F6A1B5D41
6	VirksomheterPåRuter250mGrense	0102000020E9640000040000001EBCFFFF1BAD234191B1FF7FE11C5D410FBCFFFF1BAD234182B1FFFF1F1D5D41FDBAFFFF0FAF234166B0FFFF1F1D5D410DBBFFFF0FAF234173B0FF7FE11C5D41
7	VirksomheterPåRuter250mGrense	0102000020E9640000020000001EBCFFFF1BAD234191B1FF7FE11C5D410DBBFFFF0FAF234173B0FF7FE11C5D41
8	VirksomheterPåRuter250mGrense	0102000020E9640000040000000DBBFFFF0FAF234173B0FF7FE11C5D411CBBFFFF0FAF234185B0FFFFA21C5D412DBCFFFF1BAD2341A1B1FFFFA21C5D411EBCFFFF1BAD234191B1FF7FE11C5D41
9	VirksomheterPåRuter250mGrense	0102000020E96400000500000025BEFFFF1BAD23419BB3FFFF55145D412ABFFFFF27AB2341AEB4FFFF55145D411DBFFFFF27AB23419DB4FF7F94145D4116BEFFFF1BAD23418CB3FF7F94145D4125BEFFFF1BAD23419BB3FFFF55145D41
10	VirksomheterPåRuter250mGrense	0102000020E9640000050000002BBDFFFF27AB2341AAB2FF7FE11C5D4134BEFFFF33A92341BEB3FF7FE11C5D4127BEFFFF33A92341B1B3FFFF1F1D5D411BBDFFFF27AB23419CB2FFFF1F1D5D412BBDFFFF27AB2341AAB2FF7FE11C5D41
11	VirksomheterPåRuter250mGrense	0102000020E964000005000000E4BEFFFF3FA723417AB4FF7F581E5D41E9BFFFFF4BA5234189B5FF7F581E5D41DABFFFFF4BA523417BB5FFFF961E5D41D6BEFFFF3FA723416CB4FFFF961E5D41E4BEFFFF3FA723417AB4FF7F581E5D41
12	VirksomheterPåRuter250mGrense	0102000020E964000005000000E8BFFFFF3FA723417EB5FF7FF3195D41E7C0FFFF4BA523418AB6FF7FF3195D41DAC0FFFF4BA523417EB6FFFF311A5D41D9BFFFFF3FA723416FB5FFFF311A5D41E8BFFFFF3FA723417EB5FF7FF3195D41
13	VirksomheterPåRuter250mGrense	0102000020E96400000400000012C1FFFF4BA52341B3B6FFFF37195D4104C1FFFF4BA52341A7B6FF7F76195D4104C0FFFF3FA723419AB5FF7F76195D4112C0FFFF3FA72341A8B5FFFF37195D41
14	VirksomheterPåRuter250mGrense	0102000020E96400000200000012C1FFFF4BA52341B3B6FFFF37195D4112C0FFFF3FA72341A8B5FFFF37195D41
15	VirksomheterPåRuter250mGrense	0102000020E96400000400000012C0FFFF3FA72341A8B5FFFF37195D4120C0FFFF3FA72341B6B5FF7FF9185D4120C1FFFF4BA52341C1B6FF7FF9185D4112C1FFFF4BA52341B3B6FFFF37195D41
16	VirksomheterPåRuter250mGrense	0102000020E96400000500000058C1FFFF4BA52341FAB6FF7FFF175D4150C2FFFF57A3234102B8FF7FFF175D4145C2FFFF57A32341F5B7FFFF3D185D4149C1FFFF4BA52341EDB6FFFF3D185D4158C1FFFF4BA52341FAB6FF7FFF175D41
17	VirksomheterPåRuter250mGrense	0102000020E9640000050000000AC1FFFF63A12341BDB6FF7F40225D4103C2FFFF6F9F2341C8B7FF7F40225D41F7C1FFFF6F9F2341BAB7FFFF7E225D41FCC0FFFF63A12341B1B6FFFF7E225D410AC1FFFF63A12341BDB6FF7F40225D41
18	VirksomheterPåRuter250mGrense	0102000020E9640000050000006AC4FFFF7B9D23413EBAFFFFA81B5D415AC5FFFF879B23413BBBFFFFA81B5D414DC5FFFF879B234130BBFF7FE71B5D415CC4FFFF7B9D234132BAFF7FE71B5D416AC4FFFF7B9D23413EBAFFFFA81B5D41
19	VirksomheterPåRuter250mGrense	0102000020E96400000400000004C5FFFF93992341ECBAFF7FC3215D41F5C4FFFF93992341DEBAFFFF01225D4102C4FFFF879B2341E1B9FFFF01225D4110C4FFFF879B2341ECB9FF7FC3215D41
20	VirksomheterPåRuter250mGrense	0102000020E96400000200000004C5FFFF93992341ECBAFF7FC3215D4110C4FFFF879B2341ECB9FF7FC3215D41
21	VirksomheterPåRuter250mGrense	0102000020E96400000300000010C4FFFF879B2341ECB9FF7FC3215D411DC4FFFF879B2341FCB9FFFF84215D410EC5FFFF93992341FBBAFFFF84215D41
22	VirksomheterPåRuter250mGrense	0102000020E964000005000000D8C4FFFF879B2341B7BAFFFF191E5D41C6C5FFFF93992341B3BBFFFF191E5D41BAC5FFFF93992341A7BBFF7F581E5D41CAC4FFFF879B2341A9BAFF7F581E5D41D8C4FFFF879B2341B7BAFFFF191E5D41
23	VirksomheterPåRuter250mGrense	0102000020E964000005000000A7C4FFFF939923418FBAFFFF78235D4196C5FFFF9F9723418CBBFFFF78235D4188C5FFFF9F9723417EBBFF7FB7235D4199C4FFFF9399234180BAFF7FB7235D41A7C4FFFF939923418FBAFFFF78235D41
24	VirksomheterPåRuter250mGrense	0102000020E964000005000000DBC4FFFF93992341C5BAFFFF7E225D41C8C5FFFF9F972341C3BBFFFF7E225D41BEC5FFFF9F972341B3BBFF7FBD225D41CEC4FFFF93992341B6BAFF7FBD225D41DBC4FFFF93992341C5BAFFFF7E225D41
25	VirksomheterPåRuter250mGrense	0102000020E96400000200000004C5FFFF93992341ECBAFF7FC3215D410EC5FFFF93992341FBBAFFFF84215D41
26	VirksomheterPåRuter250mGrense	0102000020E9640000040000000EC5FFFF93992341FBBAFFFF84215D41FDC5FFFF9F972341F5BBFFFF84215D41F2C5FFFF9F972341E9BBFF7FC3215D4104C5FFFF93992341ECBAFF7FC3215D41
27	VirksomheterPåRuter250mGrense	0102000020E96400000500000095C7FFFFE78B2341CEBDFFFF8F345D417DC8FFFFF3892341C3BEFFFF8F345D416EC8FFFFF3892341B7BEFF7FCE345D4189C7FFFFE78B2341C0BDFF7FCE345D4195C7FFFFE78B2341CEBDFFFF8F345D41
28	VirksomheterPåRuter250mGrense	0102000020E964000004000000C6CCFFFFFF8723412DC3FF7FBD225D41F0CBFFFFF389234147C2FF7FBD225D41FBCBFFFFF389234155C2FFFF7E225D41D0CCFFFFFF8723413AC3FFFF7E225D41
29	VirksomheterPåRuter250mGrense	0102000020E96400000500000084C9FFFFFF872341DABFFF7FD4335D4165CAFFFF0B862341C8C0FF7FD4335D4158CAFFFF0B862341BAC0FFFF12345D4178C9FFFFFF872341CBBFFFFF12345D4184C9FFFFFF872341DABFFF7FD4335D41
30	VirksomheterPåRuter250mGrense	0102000020E964000005000000AECCFFFFFF87234114C3FF7F3A235D4180CDFFFF0B862341FAC3FF7F3A235D4176CDFFFF0B862341EEC3FFFF78235D41A2CCFFFFFF8723410DC3FFFF78235D41AECCFFFFFF87234114C3FF7F3A235D41
31	VirksomheterPåRuter250mGrense	0102000020E96400000400000098CDFFFF0B8623410FC4FF7FBD225D418CCDFFFF0B86234105C4FFFFFB225D41B8CCFFFFFF87234125C3FFFFFB225D41C6CCFFFFFF8723412DC3FF7FBD225D41
32	VirksomheterPåRuter250mGrense	0102000020E964000002000000C6CCFFFFFF8723412DC3FF7FBD225D41D0CCFFFFFF8723413AC3FFFF7E225D41
33	VirksomheterPåRuter250mGrense	0102000020E96400000200000098CDFFFF0B8623410FC4FF7FBD225D41C6CCFFFFFF8723412DC3FF7FBD225D41
34	VirksomheterPåRuter250mGrense	0102000020E964000003000000D0CCFFFFFF8723413AC3FFFF7E225D41A2CDFFFF0B8623411DC4FFFF7E225D4198CDFFFF0B8623410FC4FF7FBD225D41
35	VirksomheterPåRuter250mGrense	0102000020E9640000040000003FCCFFFF23822341BFC2FFFF18335D4134CCFFFF23822341B5C2FF7F57335D4159CBFFFF17842341CCC1FF7F57335D4164CBFFFF17842341D7C1FFFF18335D41
36	VirksomheterPåRuter250mGrense	0102000020E9640000020000003FCCFFFF23822341BFC2FFFF18335D4164CBFFFF17842341D7C1FFFF18335D41
37	VirksomheterPåRuter250mGrense	0102000020E96400000400000064CBFFFF17842341D7C1FFFF18335D4170CBFFFF17842341E4C1FF7FDA325D414BCCFFFF23822341CBC2FF7FDA325D413FCCFFFF23822341BFC2FFFF18335D41
38	VirksomheterPåRuter250mGrense	0102000020E96400000500000086CCFFFF2382234106C3FFFFA1315D4158CDFFFF2F802341EAC3FFFFA1315D414DCDFFFF2F802341E0C3FF7FE0315D417ACCFFFF23822341FCC2FF7FE0315D4186CCFFFF2382234106C3FFFFA1315D41
39	VirksomheterPåRuter250mGrense	0102000020E964000005000000FFCEFFFF2382234193C5FFFFF5235D41C7CFFFFF2F8023416CC6FFFFF5235D41BCCFFFFF2F80234162C6FF7F34245D41F3CEFFFF2382234189C5FF7F34245D41FFCEFFFF2382234193C5FFFFF5235D41
40	VirksomheterPåRuter250mGrense	0102000020E964000004000000FDCFFFFF2F802341A5C6FF7FBD225D41F2CFFFFF2F8023419AC6FFFFFB225D412CCFFFFF23822341C0C5FFFFFB225D4135CFFFFF23822341CCC5FF7FBD225D41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000FDCFFFFF2F802341A5C6FF7FBD225D4135CFFFFF23822341CCC5FF7FBD225D41
42	VirksomheterPåRuter250mGrense	0102000020E96400000400000035CFFFFF23822341CCC5FF7FBD225D4142CFFFFF23822341D6C5FFFF7E225D4108D0FFFF2F802341B1C6FFFF7E225D41FDCFFFFF2F802341A5C6FF7FBD225D41
43	VirksomheterPåRuter250mGrense	0102000020E964000005000000E8CFFFFF2F8023418DC6FF7F3A235D41B3D0FFFF3B7E234165C7FF7F3A235D41A8D0FFFF3B7E23415DC7FFFF78235D41DCCFFFFF2F80234186C6FFFF78235D41E8CFFFFF2F8023418DC6FF7F3A235D41
44	VirksomheterPåRuter250mGrense	0102000020E96400000500000072CFFFFF477C234128C6FF7FF22E5D413CD0FFFF537A234100C7FF7FF22E5D4133D0FFFF537A2341F7C6FFFF302F5D4167CFFFFF477C23411CC6FFFF302F5D4172CFFFFF477C234128C6FF7FF22E5D41
45	VirksomheterPåRuter250mGrense	0102000020E9640000040000000DD2FFFF537A2341E2C8FF7F34245D4102D2FFFF537A2341D8C8FFFF72245D4140D1FFFF477C234106C8FFFF72245D414AD1FFFF477C234110C8FF7F34245D41
46	VirksomheterPåRuter250mGrense	0102000020E9640000020000000DD2FFFF537A2341E2C8FF7F34245D414AD1FFFF477C234110C8FF7F34245D41
47	VirksomheterPåRuter250mGrense	0102000020E9640000040000004AD1FFFF477C234110C8FF7F34245D4154D1FFFF477C23411CC8FFFFF5235D4117D2FFFF537A2341EEC8FFFFF5235D410DD2FFFF537A2341E2C8FF7F34245D41
48	VirksomheterPåRuter250mGrense	0102000020E96400000500000046D0FFFF537A23410BC7FFFFB32E5D410ED1FFFF5F782341E3C7FFFFB32E5D4104D1FFFF5F782341D6C7FF7FF22E5D413CD0FFFF537A234100C7FF7FF22E5D4146D0FFFF537A23410BC7FFFFB32E5D41
49	VirksomheterPåRuter250mGrense	0102000020E9640000050000002DD1FFFF5F78234104C8FF7FF82D5D41F1D1FFFF6B762341D8C8FF7FF82D5D41E5D1FFFF6B762341CDC8FFFF362E5D4123D1FFFF5F782341F9C7FFFF362E5D412DD1FFFF5F78234104C8FF7FF82D5D41
50	VirksomheterPåRuter250mGrense	0102000020E9640000050000003DD2FFFF6B76234124C9FFFF422C5D41F8D2FFFF77742341F5C9FFFF422C5D41EED2FFFF77742341E9C9FF7F812C5D4130D2FFFF6B7623411AC9FF7F812C5D413DD2FFFF6B76234124C9FFFF422C5D41
51	VirksomheterPåRuter250mGrense	0102000020E964000005000000C6D2FFFF77742341BEC9FF7F7B2D5D4188D3FFFF837223418BCAFF7F7B2D5D417CD3FFFF8372234183CAFFFFB92D5D41BCD2FFFF77742341B2C9FFFFB92D5D41C6D2FFFF77742341BEC9FF7F7B2D5D41
52	VirksomheterPåRuter250mGrense	0102000020E96400000500000038D3FFFF777423412FCAFFFFCB2A5D41F4D3FFFF83722341FCCAFFFFCB2A5D41EAD3FFFF83722341F2CAFF7F0A2B5D412DD3FFFF7774234127CAFF7F0A2B5D4138D3FFFF777423412FCAFFFFCB2A5D41
53	VirksomheterPåRuter250mGrense	0102000020E96400000500000056D3FFFF7774234151CAFF7F102A5D4111D4FFFF837223411DCBFF7F102A5D4106D4FFFF8372234114CBFFFF4E2A5D414CD3FFFF7774234149CAFFFF4E2A5D4156D3FFFF7774234151CAFF7F102A5D41
54	VirksomheterPåRuter250mGrense	0102000020E96400000500000015D4FFFF7774234116CBFFFF6C255D41CBD4FFFF83722341DFCBFFFF6C255D41C1D4FFFF83722341D5CBFF7FAB255D4108D4FFFF777423410CCBFF7FAB255D4115D4FFFF7774234116CBFFFF6C255D41
55	VirksomheterPåRuter250mGrense	0102000020E96400000500000093D5FFFF8F702341BBCCFFFFEF245D4149D6FFFF9B6E23417ECDFFFFEF245D4141D6FFFF9B6E234171CDFF7F2E255D4189D5FFFF8F702341AFCCFF7F2E255D4193D5FFFF8F702341BBCCFFFFEF245D41
56	VirksomheterPåRuter250mGrense	0102000020E9640000050000003CD5FFFF9B6E234167CCFFFFC52B5D41F0D5FFFFA76C23412CCDFFFFC52B5D41E8D5FFFFA76C234121CDFF7F042C5D4133D5FFFF9B6E234159CCFF7F042C5D413CD5FFFF9B6E234167CCFFFFC52B5D41
57	VirksomheterPåRuter250mGrense	0102000020E964000005000000FDD5FFFF9B6E23412FCDFFFFE3265D41ABD6FFFFA76C2341F0CDFFFFE3265D41A3D6FFFFA76C2341E8CDFF7F22275D41F4D5FFFF9B6E234125CDFF7F22275D41FDD5FFFF9B6E23412FCDFFFFE3265D41
58	VirksomheterPåRuter250mGrense	0102000020E964000005000000C5D6FFFFB36A234114CEFFFFCB2A5D4174D7FFFFBF682341D4CEFFFFCB2A5D416BD7FFFFBF682341CBCEFF7F0A2B5D41BCD6FFFFB36A23410BCEFF7F0A2B5D41C5D6FFFFB36A234114CEFFFFCB2A5D41
59	VirksomheterPåRuter250mGrense	0102000020E9640000050000002CD8FFFFCB66234199CFFF7F8D2A5D41D2D8FFFFD764234154D0FF7F8D2A5D41CAD8FFFFD76423414CD0FFFFCB2A5D4123D8FFFFCB66234191CFFFFFCB2A5D412CD8FFFFCB66234199CFFF7F8D2A5D41
60	VirksomheterPåRuter250mGrense	0102000020E964000004000000B9D9FFFFE36223414ED1FFFFD7285D4110D9FFFFD764234197D0FFFFD7285D411BD9FFFFD7642341A0D0FF7F99285D41C0D9FFFFE362234156D1FF7F99285D41
61	VirksomheterPåRuter250mGrense	0102000020E964000003000000CAD9FFFFE36223415FD1FFFF5A285D4124D9FFFFD7642341A8D0FFFF5A285D412ED9FFFFD7642341B2D0FF7F1C285D41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000D3D9FFFFE36223416AD1FF7F1C285D412ED9FFFFD7642341B2D0FF7F1C285D41
63	VirksomheterPåRuter250mGrense	0102000020E9640000040000002ED9FFFFD7642341B2D0FF7F1C285D4134D9FFFFD7642341BDD0FFFFDD275D41DAD9FFFFE362234172D1FFFFDD275D41D3D9FFFFE36223416AD1FF7F1C285D41
64	VirksomheterPåRuter250mGrense	0102000020E96400000300000039DAFFFFEF602341DFD1FFFFD1295D4195D9FFFFE362234129D1FFFFD1295D419ED9FFFFE362234134D1FF7F93295D41
65	VirksomheterPåRuter250mGrense	0102000020E9640000020000009ED9FFFFE362234134D1FF7F93295D41A6D9FFFFE36223413DD1FFFF54295D41
66	VirksomheterPåRuter250mGrense	0102000020E96400000200000042DAFFFFEF602341E9D1FF7F93295D419ED9FFFFE362234134D1FF7F93295D41
67	VirksomheterPåRuter250mGrense	0102000020E964000002000000A6D9FFFFE36223413DD1FFFF54295D41B0D9FFFFE362234145D1FF7F16295D41
68	VirksomheterPåRuter250mGrense	0102000020E9640000020000004ADAFFFFEF602341F1D1FFFF54295D41A6D9FFFFE36223413DD1FFFF54295D41
69	VirksomheterPåRuter250mGrense	0102000020E964000002000000B0D9FFFFE362234145D1FF7F16295D41B9D9FFFFE36223414ED1FFFFD7285D41
70	VirksomheterPåRuter250mGrense	0102000020E96400000200000054DAFFFFEF602341FBD1FF7F16295D41B0D9FFFFE362234145D1FF7F16295D41
71	VirksomheterPåRuter250mGrense	0102000020E9640000020000005BDAFFFFEF60234103D2FFFFD7285D4154DAFFFFEF602341FBD1FF7F16295D41
72	VirksomheterPåRuter250mGrense	0102000020E964000002000000B9D9FFFFE36223414ED1FFFFD7285D41C0D9FFFFE362234156D1FF7F99285D41
73	VirksomheterPåRuter250mGrense	0102000020E9640000020000005BDAFFFFEF60234103D2FFFFD7285D41B9D9FFFFE36223414ED1FFFFD7285D41
74	VirksomheterPåRuter250mGrense	0102000020E96400000200000064DAFFFFEF6023410BD2FF7F99285D415BDAFFFFEF60234103D2FFFFD7285D41
75	VirksomheterPåRuter250mGrense	0102000020E964000002000000C0D9FFFFE362234156D1FF7F99285D41CAD9FFFFE36223415FD1FFFF5A285D41
76	VirksomheterPåRuter250mGrense	0102000020E96400000200000064DAFFFFEF6023410BD2FF7F99285D41C0D9FFFFE362234156D1FF7F99285D41
77	VirksomheterPåRuter250mGrense	0102000020E964000002000000CAD9FFFFE36223415FD1FFFF5A285D41D3D9FFFFE36223416AD1FF7F1C285D41
78	VirksomheterPåRuter250mGrense	0102000020E9640000020000006CDAFFFFEF60234113D2FFFF5A285D41CAD9FFFFE36223415FD1FFFF5A285D41
79	VirksomheterPåRuter250mGrense	0102000020E964000002000000D3D9FFFFE36223416AD1FF7F1C285D4174DAFFFFEF6023411DD2FF7F1C285D41
80	VirksomheterPåRuter250mGrense	0102000020E964000004000000C1DAFFFFFB5E234176D2FF7F8D2A5D411FDAFFFFEF602341C3D1FF7F8D2A5D4128DAFFFFEF602341D0D1FFFF4E2A5D41CADAFFFFFB5E23417FD2FFFF4E2A5D41
81	VirksomheterPåRuter250mGrense	0102000020E96400000200000039DAFFFFEF602341DFD1FFFFD1295D4142DAFFFFEF602341E9D1FF7F93295D41
82	VirksomheterPåRuter250mGrense	0102000020E964000003000000E2DAFFFFFB5E23419BD2FF7F93295D41DADAFFFFFB5E234191D2FFFFD1295D4139DAFFFFEF602341DFD1FFFFD1295D41
83	VirksomheterPåRuter250mGrense	0102000020E96400000200000042DAFFFFEF602341E9D1FF7F93295D414ADAFFFFEF602341F1D1FFFF54295D41
84	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2DAFFFFFB5E23419BD2FF7F93295D4142DAFFFFEF602341E9D1FF7F93295D41
85	VirksomheterPåRuter250mGrense	0102000020E964000002000000EADAFFFFFB5E2341A5D2FFFF54295D41E2DAFFFFFB5E23419BD2FF7F93295D41
86	VirksomheterPåRuter250mGrense	0102000020E9640000020000004ADAFFFFEF602341F1D1FFFF54295D4154DAFFFFEF602341FBD1FF7F16295D41
87	VirksomheterPåRuter250mGrense	0102000020E964000002000000EADAFFFFFB5E2341A5D2FFFF54295D414ADAFFFFEF602341F1D1FFFF54295D41
88	VirksomheterPåRuter250mGrense	0102000020E96400000300000054DAFFFFEF602341FBD1FF7F16295D41F2DAFFFFFB5E2341AED2FF7F16295D41EADAFFFFFB5E2341A5D2FFFF54295D41
89	VirksomheterPåRuter250mGrense	0102000020E96400000200000064DAFFFFEF6023410BD2FF7F99285D416CDAFFFFEF60234113D2FFFF5A285D41
90	VirksomheterPåRuter250mGrense	0102000020E96400000200000003DBFFFFFB5E2341C0D2FF7F99285D4164DAFFFFEF6023410BD2FF7F99285D41
91	VirksomheterPåRuter250mGrense	0102000020E9640000020000006CDAFFFFEF60234113D2FFFF5A285D4174DAFFFFEF6023411DD2FF7F1C285D41
92	VirksomheterPåRuter250mGrense	0102000020E9640000020000000DDBFFFFFB5E2341C6D2FFFF5A285D416CDAFFFFEF60234113D2FFFF5A285D41
93	VirksomheterPåRuter250mGrense	0102000020E96400000200000074DAFFFFEF6023411DD2FF7F1C285D4114DBFFFFFB5E2341CFD2FF7F1C285D41
94	VirksomheterPåRuter250mGrense	0102000020E96400000300000025DBFFFFFB5E2341DFD2FF7F9F275D4186DAFFFFEF6023412ED2FF7F9F275D418EDAFFFFEF60234138D2FFFF60275D41
95	VirksomheterPåRuter250mGrense	0102000020E9640000020000002CDBFFFFFB5E2341EDD2FFFF60275D418EDAFFFFEF60234138D2FFFF60275D41
96	VirksomheterPåRuter250mGrense	0102000020E9640000030000008EDAFFFFEF60234138D2FFFF60275D4197DAFFFFEF60234144D2FF7F22275D4136DBFFFFFB5E2341F4D2FF7F22275D41
97	VirksomheterPåRuter250mGrense	0102000020E964000002000000C1DAFFFFFB5E234176D2FF7F8D2A5D41CADAFFFFFB5E23417FD2FFFF4E2A5D41
98	VirksomheterPåRuter250mGrense	0102000020E964000004000000CADAFFFFFB5E23417FD2FFFF4E2A5D4168DBFFFF075D234132D3FFFF4E2A5D4160DBFFFF075D234126D3FF7F8D2A5D41C1DAFFFFFB5E234176D2FF7F8D2A5D41
99	VirksomheterPåRuter250mGrense	0102000020E964000004000000A1DBFFFF075D234170D3FF7F99285D419BDBFFFF075D234166D3FFFFD7285D41FBDAFFFFFB5E2341B5D2FFFFD7285D4103DBFFFFFB5E2341C0D2FF7F99285D41
100	VirksomheterPåRuter250mGrense	0102000020E96400000200000003DBFFFFFB5E2341C0D2FF7F99285D410DDBFFFFFB5E2341C6D2FFFF5A285D41
101	VirksomheterPåRuter250mGrense	0102000020E964000002000000A1DBFFFF075D234170D3FF7F99285D4103DBFFFFFB5E2341C0D2FF7F99285D41
102	VirksomheterPåRuter250mGrense	0102000020E9640000020000000DDBFFFFFB5E2341C6D2FFFF5A285D4114DBFFFFFB5E2341CFD2FF7F1C285D41
103	VirksomheterPåRuter250mGrense	0102000020E964000002000000AADBFFFF075D234176D3FFFF5A285D410DDBFFFFFB5E2341C6D2FFFF5A285D41
104	VirksomheterPåRuter250mGrense	0102000020E96400000200000014DBFFFFFB5E2341CFD2FF7F1C285D411EDBFFFFFB5E2341D6D2FFFFDD275D41
105	VirksomheterPåRuter250mGrense	0102000020E964000002000000B3DBFFFF075D23417FD3FF7F1C285D4114DBFFFFFB5E2341CFD2FF7F1C285D41
106	VirksomheterPåRuter250mGrense	0102000020E9640000020000001EDBFFFFFB5E2341D6D2FFFFDD275D4125DBFFFFFB5E2341DFD2FF7F9F275D41
107	VirksomheterPåRuter250mGrense	0102000020E964000002000000BBDBFFFF075D234187D3FFFFDD275D411EDBFFFFFB5E2341D6D2FFFFDD275D41
108	VirksomheterPåRuter250mGrense	0102000020E96400000200000025DBFFFFFB5E2341DFD2FF7F9F275D412CDBFFFFFB5E2341EDD2FFFF60275D41
109	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2DBFFFF075D234190D3FF7F9F275D4125DBFFFFFB5E2341DFD2FF7F9F275D41
110	VirksomheterPåRuter250mGrense	0102000020E9640000020000002CDBFFFFFB5E2341EDD2FFFF60275D4136DBFFFFFB5E2341F4D2FF7F22275D41
111	VirksomheterPåRuter250mGrense	0102000020E964000002000000CCDBFFFF075D23419AD3FFFF60275D412CDBFFFFFB5E2341EDD2FFFF60275D41
112	VirksomheterPåRuter250mGrense	0102000020E96400000200000036DBFFFFFB5E2341F4D2FF7F22275D41D3DBFFFF075D2341A3D3FF7F22275D41
113	VirksomheterPåRuter250mGrense	0102000020E964000002000000A1DBFFFF075D234170D3FF7F99285D41AADBFFFF075D234176D3FFFF5A285D41
114	VirksomheterPåRuter250mGrense	0102000020E96400000200000040DCFFFF135B23411DD4FF7F99285D41A1DBFFFF075D234170D3FF7F99285D41
115	VirksomheterPåRuter250mGrense	0102000020E964000002000000AADBFFFF075D234176D3FFFF5A285D41B3DBFFFF075D23417FD3FF7F1C285D41
116	VirksomheterPåRuter250mGrense	0102000020E9640000020000004ADCFFFF135B234125D4FFFF5A285D41AADBFFFF075D234176D3FFFF5A285D41
117	VirksomheterPåRuter250mGrense	0102000020E96400000200000051DCFFFF135B23412DD4FF7F1C285D414ADCFFFF135B234125D4FFFF5A285D41
118	VirksomheterPåRuter250mGrense	0102000020E964000002000000B3DBFFFF075D23417FD3FF7F1C285D41BBDBFFFF075D234187D3FFFFDD275D41
119	VirksomheterPåRuter250mGrense	0102000020E96400000200000051DCFFFF135B23412DD4FF7F1C285D41B3DBFFFF075D23417FD3FF7F1C285D41
120	VirksomheterPåRuter250mGrense	0102000020E96400000200000059DCFFFF135B234135D4FFFFDD275D4151DCFFFF135B23412DD4FF7F1C285D41
121	VirksomheterPåRuter250mGrense	0102000020E964000002000000BBDBFFFF075D234187D3FFFFDD275D41C2DBFFFF075D234190D3FF7F9F275D41
122	VirksomheterPåRuter250mGrense	0102000020E96400000200000059DCFFFF135B234135D4FFFFDD275D41BBDBFFFF075D234187D3FFFFDD275D41
123	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2DBFFFF075D234190D3FF7F9F275D41CCDBFFFF075D23419AD3FFFF60275D41
124	VirksomheterPåRuter250mGrense	0102000020E96400000200000060DCFFFF135B234140D4FF7F9F275D41C2DBFFFF075D234190D3FF7F9F275D41
125	VirksomheterPåRuter250mGrense	0102000020E964000002000000CCDBFFFF075D23419AD3FFFF60275D41D3DBFFFF075D2341A3D3FF7F22275D41
126	VirksomheterPåRuter250mGrense	0102000020E9640000020000006ADCFFFF135B234148D4FFFF60275D41CCDBFFFF075D23419AD3FFFF60275D41
127	VirksomheterPåRuter250mGrense	0102000020E96400000200000071DCFFFF135B234151D4FF7F22275D41D3DBFFFF075D2341A3D3FF7F22275D41
128	VirksomheterPåRuter250mGrense	0102000020E964000004000000D3DBFFFF075D2341A3D3FF7F22275D41DCDBFFFF075D2341AAD3FFFFE3265D417ADCFFFF135B23415AD4FFFFE3265D4171DCFFFF135B234151D4FF7F22275D41
129	VirksomheterPåRuter250mGrense	0102000020E96400000200000040DCFFFF135B23411DD4FF7F99285D414ADCFFFF135B234125D4FFFF5A285D41
130	VirksomheterPåRuter250mGrense	0102000020E9640000040000004ADCFFFF135B234125D4FFFF5A285D41E0DCFFFF1F592341D0D4FFFF5A285D41D8DCFFFF1F592341C6D4FF7F99285D4140DCFFFF135B23411DD4FF7F99285D41
131	VirksomheterPåRuter250mGrense	0102000020E96400000200000059DCFFFF135B234135D4FFFFDD275D4160DCFFFF135B234140D4FF7F9F275D41
132	VirksomheterPåRuter250mGrense	0102000020E964000002000000F0DCFFFF1F592341E0D4FFFFDD275D4159DCFFFF135B234135D4FFFFDD275D41
133	VirksomheterPåRuter250mGrense	0102000020E96400000200000060DCFFFF135B234140D4FF7F9F275D416ADCFFFF135B234148D4FFFF60275D41
134	VirksomheterPåRuter250mGrense	0102000020E964000002000000F8DCFFFF1F592341E8D4FF7F9F275D4160DCFFFF135B234140D4FF7F9F275D41
135	VirksomheterPåRuter250mGrense	0102000020E9640000020000006ADCFFFF135B234148D4FFFF60275D4171DCFFFF135B234151D4FF7F22275D41
136	VirksomheterPåRuter250mGrense	0102000020E964000002000000FEDCFFFF1F592341F5D4FFFF60275D416ADCFFFF135B234148D4FFFF60275D41
137	VirksomheterPåRuter250mGrense	0102000020E96400000300000071DCFFFF135B234151D4FF7F22275D4107DDFFFF1F592341FBD4FF7F22275D41FEDCFFFF1F592341F5D4FFFF60275D41
138	VirksomheterPåRuter250mGrense	0102000020E964000002000000F0DCFFFF1F592341E0D4FFFFDD275D41F8DCFFFF1F592341E8D4FF7F9F275D41
139	VirksomheterPåRuter250mGrense	0102000020E9640000030000008DDDFFFF2B57234191D5FF7F9F275D4186DDFFFF2B57234187D5FFFFDD275D41F0DCFFFF1F592341E0D4FFFFDD275D41
140	VirksomheterPåRuter250mGrense	0102000020E964000002000000F8DCFFFF1F592341E8D4FF7F9F275D41FEDCFFFF1F592341F5D4FFFF60275D41
141	VirksomheterPåRuter250mGrense	0102000020E9640000020000008DDDFFFF2B57234191D5FF7F9F275D41F8DCFFFF1F592341E8D4FF7F9F275D41
142	VirksomheterPåRuter250mGrense	0102000020E964000002000000FEDCFFFF1F592341F5D4FFFF60275D4196DDFFFF2B57234199D5FFFF60275D41
143	VirksomheterPåRuter250mGrense	0102000020E9640000020000008DDDFFFF2B57234191D5FF7F9F275D4196DDFFFF2B57234199D5FFFF60275D41
144	VirksomheterPåRuter250mGrense	0102000020E9640000030000002EDEFFFF3755234142D6FFFF60275D4126DEFFFF3755234136D6FF7F9F275D418DDDFFFF2B57234191D5FF7F9F275D41
145	VirksomheterPåRuter250mGrense	0102000020E9640000020000002EDEFFFF3755234142D6FFFF60275D4196DDFFFF2B57234199D5FFFF60275D41
146	VirksomheterPåRuter250mGrense	0102000020E96400000300000096DDFFFF2B57234199D5FFFF60275D419FDDFFFF2B572341A3D5FF7F22275D4134DEFFFF375523414BD6FF7F22275D41
147	VirksomheterPåRuter250mGrense	0102000020E9640000020000002EDEFFFF3755234142D6FFFF60275D4134DEFFFF375523414BD6FF7F22275D41
148	VirksomheterPåRuter250mGrense	0102000020E964000003000000C6DEFFFF43532341EDD6FF7F22275D41BEDEFFFF43532341E5D6FFFF60275D412EDEFFFF3755234142D6FFFF60275D41
149	VirksomheterPåRuter250mGrense	0102000020E964000002000000C6DEFFFF43532341EDD6FF7F22275D4134DEFFFF375523414BD6FF7F22275D41
150	VirksomheterPåRuter250mGrense	0102000020E96400000400000034DEFFFF375523414BD6FF7F22275D413EDEFFFF3755234152D6FFFFE3265D41CEDEFFFF43532341F5D6FFFFE3265D41C6DEFFFF43532341EDD6FF7F22275D41
151	VirksomheterPåRuter250mGrense	0102000020E9640000050000005CDFFFFF4F51234195D7FFFFE3265D41ECDFFFFF5B4F234137D8FFFFE3265D41E5DFFFFF5B4F23412FD8FF7F22275D4154DFFFFF4F51234190D7FF7F22275D415CDFFFFF4F51234195D7FFFFE3265D41
152	VirksomheterPåRuter250mGrense	0102000020E9640000050000001CE1FFFF734B23418ED9FFFFE9255D41A4E1FFFF7F49234126DAFFFFE9255D419DE1FFFF7F49234120DAFF7F28265D4116E1FFFF734B234186D9FF7F28265D411CE1FFFF734B23418ED9FFFFE9255D41
153	VirksomheterPåRuter250mGrense	0102000020E964000005000000CAE3FFFFAF4123419BDCFF7FB1245D414AE4FFFFBB3F23412ADDFF7FB1245D4143E4FFFFBB3F234122DDFFFFEF245D41C4E3FFFFAF41234195DCFFFFEF245D41CAE3FFFFAF4123419BDCFF7FB1245D41
154	VirksomheterPåRuter250mGrense	0102000020E9640000050000007CE8FFFF272E234106E2FFFFFB225D41E5E8FFFF332C234181E2FFFFFB225D41E1E8FFFF332C23417BE2FF7F3A235D4177E8FFFF272E2341FEE1FF7F3A235D417CE8FFFF272E234106E2FFFFFB225D41
155	VirksomheterPåRuter250mGrense	0102000020E964000005000000A7E8FFFF272E234134E2FFFF07215D4110E9FFFF332C2341AFE2FFFF07215D410AE9FFFF332C2341AAE2FF7F46215D41A2E8FFFF272E23412FE2FF7F46215D41A7E8FFFF272E234134E2FFFF07215D41
156	VirksomheterPåRuter250mGrense	0102000020E964000005000000ECE8FFFF332C234187E2FF7FBD225D4153E9FFFF3F2A234100E3FF7FBD225D414DE9FFFF3F2A2341FCE2FFFFFB225D41E5E8FFFF332C234181E2FFFFFB225D41ECE8FFFF332C234187E2FF7FBD225D41
157	VirksomheterPåRuter250mGrense	0102000020E96400000500000048E9FFFF332C2341EEE2FF7F581E5D41B0E9FFFF3F2A234167E3FF7F581E5D41AAE9FFFF3F2A234164E3FFFF961E5D4144E9FFFF332C2341E9E2FFFF961E5D4148E9FFFF332C2341EEE2FF7F581E5D41
158	VirksomheterPåRuter250mGrense	0102000020E964000004000000A6E9FFFF4B28234164E3FF7FB7235D41A3E9FFFF4B28234160E3FFFFF5235D413AE9FFFF3F2A2341E4E2FFFFF5235D413DE9FFFF3F2A2341ECE2FF7FB7235D41
159	VirksomheterPåRuter250mGrense	0102000020E964000002000000A6E9FFFF4B28234164E3FF7FB7235D413DE9FFFF3F2A2341ECE2FF7FB7235D41
160	VirksomheterPåRuter250mGrense	0102000020E9640000030000003DE9FFFF3F2A2341ECE2FF7FB7235D4144E9FFFF3F2A2341F1E2FFFF78235D41ADE9FFFF4B2823416AE3FFFF78235D41
161	VirksomheterPåRuter250mGrense	0102000020E96400000500000058E9FFFF3F2A234107E3FFFF7E225D41C1E9FFFF4B2823417FE3FFFF7E225D41BCE9FFFF4B28234179E3FF7FBD225D4153E9FFFF3F2A234100E3FF7FBD225D4158E9FFFF3F2A234107E3FFFF7E225D41
162	VirksomheterPåRuter250mGrense	0102000020E964000002000000A6E9FFFF4B28234164E3FF7FB7235D41ADE9FFFF4B2823416AE3FFFF78235D41
163	VirksomheterPåRuter250mGrense	0102000020E96400000300000010EAFFFF57262341E2E3FFFF78235D410BEAFFFF57262341DAE3FF7FB7235D41A6E9FFFF4B28234164E3FF7FB7235D41
164	VirksomheterPåRuter250mGrense	0102000020E96400000200000010EAFFFF57262341E2E3FFFF78235D41ADE9FFFF4B2823416AE3FFFF78235D41
165	VirksomheterPåRuter250mGrense	0102000020E964000004000000ADE9FFFF4B2823416AE3FFFF78235D41B2E9FFFF4B2823416EE3FF7F3A235D4114EAFFFF57262341E6E3FF7F3A235D4110EAFFFF57262341E2E3FFFF78235D41
166	VirksomheterPåRuter250mGrense	0102000020E964000005000000FBE9FFFF57262341C9E3FFFF72245D4160EAFFFF6324234140E4FFFF72245D415CEAFFFF6324234139E4FF7FB1245D41F6E9FFFF57262341C5E3FF7FB1245D41FBE9FFFF57262341C9E3FFFF72245D41
167	VirksomheterPåRuter250mGrense	0102000020E96400000500000037EAFFFF572623410FE4FFFF84215D419DEAFFFF6324234182E4FFFF84215D4198EAFFFF632423417CE4FF7FC3215D4133EAFFFF5726234107E4FF7FC3215D4137EAFFFF572623410FE4FFFF84215D41
168	VirksomheterPåRuter250mGrense	0102000020E964000004000000DBEAFFFF63242341C7E4FF7F581E5D41D7EAFFFF63242341C2E4FFFF961E5D4173EAFFFF572623414FE4FFFF961E5D4179EAFFFF5726234153E4FF7F581E5D41
169	VirksomheterPåRuter250mGrense	0102000020E964000002000000DBEAFFFF63242341C7E4FF7F581E5D4179EAFFFF5726234153E4FF7F581E5D41
170	VirksomheterPåRuter250mGrense	0102000020E96400000400000079EAFFFF5726234153E4FF7F581E5D417EEAFFFF5726234159E4FFFF191E5D41DFEAFFFF63242341CEE4FFFF191E5D41DBEAFFFF63242341C7E4FF7F581E5D41
171	VirksomheterPåRuter250mGrense	0102000020E9640000050000005CEAFFFF6324234139E4FF7FB1245D41BFEAFFFF6F222341ADE4FF7FB1245D41BAEAFFFF6F222341A9E4FFFFEF245D4157EAFFFF6324234134E4FFFFEF245D415CEAFFFF6324234139E4FF7FB1245D41
172	VirksomheterPåRuter250mGrense	0102000020E96400000500000026EBFFFF7B20234125E5FFFF72245D4184EBFFFF871E234198E5FFFF72245D4180EBFFFF871E234193E5FF7FB1245D4120EBFFFF7B20234121E5FF7FB1245D4126EBFFFF7B20234125E5FFFF72245D41
173	VirksomheterPåRuter250mGrense	0102000020E9640000050000007EECFFFFAB182341C2E6FFFFE9255D41D9ECFFFFB71623412DE7FFFFE9255D41D3ECFFFFB716234129E7FF7F28265D4179ECFFFFAB182341BEE6FF7F28265D417EECFFFFAB182341C2E6FFFFE9255D41
174	VirksomheterPåRuter250mGrense	0102000020E964000005000000D6EDFFFFDB10234160E8FFFF66265D412CEEFFFFE70E2341C5E8FFFF66265D4127EEFFFFE70E2341C2E8FF7FA5265D41D3EDFFFFDB10234159E8FF7FA5265D41D6EDFFFFDB10234160E8FFFF66265D41
175	VirksomheterPåRuter250mGrense	0102000020E96400000400000076E4FFFF8B47234141DDFF7FB20F5D4170E4FFFF8B4723413CDDFFFFF00F5D41F2E3FFFF7F492341AFDCFFFFF00F5D41FAE3FFFF7F492341B4DCFF7FB20F5D41
176	VirksomheterPåRuter250mGrense	0102000020E964000002000000FAE3FFFF7F492341B4DCFF7FB20F5D4100E4FFFF7F492341BBDCFFFF730F5D41
177	VirksomheterPåRuter250mGrense	0102000020E96400000200000076E4FFFF8B47234141DDFF7FB20F5D41FAE3FFFF7F492341B4DCFF7FB20F5D41
178	VirksomheterPåRuter250mGrense	0102000020E9640000020000007BE4FFFF8B4723414ADDFFFF730F5D4176E4FFFF8B47234141DDFF7FB20F5D41
179	VirksomheterPåRuter250mGrense	0102000020E9640000020000007BE4FFFF8B4723414ADDFFFF730F5D4100E4FFFF7F492341BBDCFFFF730F5D41
180	VirksomheterPåRuter250mGrense	0102000020E96400000400000000E4FFFF7F492341BBDCFFFF730F5D4106E4FFFF7F492341C2DCFF7F350F5D4182E4FFFF8B4723414FDDFF7F350F5D417BE4FFFF8B4723414ADDFFFF730F5D41
181	VirksomheterPåRuter250mGrense	0102000020E96400000500000088E4FFFF8B47234158DDFFFFF60E5D4102E5FFFF97452341E3DDFFFFF60E5D41FCE4FFFF97452341DADDFF7F350F5D4182E4FFFF8B4723414FDDFF7F350F5D4188E4FFFF8B47234158DDFFFFF60E5D41
182	VirksomheterPåRuter250mGrense	0102000020E964000005000000A4E6FFFFC73D2341CADFFFFFEA105D4118E7FFFFD33B23414CE0FFFFEA105D4110E7FFFFD33B234145E0FF7F29115D419FE6FFFFC73D2341C3DFFF7F29115D41A4E6FFFFC73D2341CADFFFFFEA105D41
183	VirksomheterPåRuter250mGrense	0102000020E964000005000000C9E9FFFF3F2A234185E3FFFF1F1D5D412FEAFFFF4B282341FCE3FFFF1F1D5D412AEAFFFF4B282341F4E3FF7F5E1D5D41C3E9FFFF3F2A23417FE3FF7F5E1D5D41C9E9FFFF3F2A234185E3FFFF1F1D5D41
184	VirksomheterPåRuter250mGrense	0102000020E96400000400000001EBFFFF4B282341E8E4FF7FA0125D419EEAFFFF3F2A234175E4FF7FA0125D41A3EAFFFF3F2A234178E4FFFF61125D4106EBFFFF4B282341EBE4FFFF61125D41
185	VirksomheterPåRuter250mGrense	0102000020E96400000500000025EAFFFF4B282341EFE3FFFF9C1D5D4187EAFFFF5726234163E4FFFF9C1D5D4182EAFFFF5726234161E4FF7FDB1D5D4121EAFFFF4B282341ECE3FF7FDB1D5D4125EAFFFF4B282341EFE3FFFF9C1D5D41
186	VirksomheterPåRuter250mGrense	0102000020E9640000050000003AEAFFFF4B28234108E4FFFFA21C5D419BEAFFFF572623417BE4FFFFA21C5D4195EAFFFF5726234177E4FF7FE11C5D4135EAFFFF4B28234100E4FF7FE11C5D413AEAFFFF4B28234108E4FFFFA21C5D41
187	VirksomheterPåRuter250mGrense	0102000020E96400000200000001EBFFFF4B282341E8E4FF7FA0125D4106EBFFFF4B282341EBE4FFFF61125D41
188	VirksomheterPåRuter250mGrense	0102000020E96400000400000006EBFFFF4B282341EBE4FFFF61125D4163EBFFFF572623415DE5FFFF61125D415FEBFFFF5726234159E5FF7FA0125D4101EBFFFF4B282341E8E4FF7FA0125D41
189	VirksomheterPåRuter250mGrense	0102000020E964000005000000F7ECFFFF931C234143E7FFFF4F155D414FEDFFFF9F1A2341ADE7FFFF4F155D414AEDFFFF9F1A2341A6E7FF7F8E155D41F4ECFFFF931C23413DE7FF7F8E155D41F7ECFFFF931C234143E7FFFF4F155D41
190	VirksomheterPåRuter250mGrense	0102000020E9640000050000000AEDFFFF9F1A23415BE7FFFF37195D4160EDFFFFAB182341C3E7FFFF37195D415EEDFFFFAB182341BFE7FF7F76195D4107EDFFFF9F1A234156E7FF7F76195D410AEDFFFF9F1A23415BE7FFFF37195D41
191	VirksomheterPåRuter250mGrense	0102000020E96400000500000059EDFFFF9F1A2341B4E7FFFFD2145D41AEEDFFFFAB1823411CE8FFFFD2145D41A9EDFFFFAB18234116E8FF7F11155D4154EDFFFF9F1A2341AEE7FF7F11155D4159EDFFFF9F1A2341B4E7FFFFD2145D41
192	VirksomheterPåRuter250mGrense	0102000020E964000005000000A4EDFFFFAB18234114E8FFFF4F155D41FAEDFFFFB716234178E8FFFF4F155D41F7EDFFFFB716234174E8FF7F8E155D41A0EDFFFFAB18234110E8FF7F8E155D41A4EDFFFFAB18234114E8FFFF4F155D41
193	VirksomheterPåRuter250mGrense	0102000020E964000005000000C9EDFFFFB716234140E8FFFF3D185D411EEEFFFFC3142341A5E8FFFF3D185D411AEEFFFFC31423419FE8FF7F7C185D41C4EDFFFFB716234139E8FF7F7C185D41C9EDFFFFB716234140E8FFFF3D185D41
194	VirksomheterPåRuter250mGrense	0102000020E9640000050000001AEEFFFFC31423419FE8FF7F7C185D416EEEFFFFCF12234105E9FF7F7C185D416AEEFFFFCF12234100E9FFFFBA185D4116EEFFFFC31423419AE8FFFFBA185D411AEEFFFFC31423419FE8FF7F7C185D41
195	VirksomheterPåRuter250mGrense	0102000020E9640000050000002CC4FFFFC39123413ABAFFFF7D375D4121C5FFFFCF8F234139BBFFFF7D375D4114C5FFFFCF8F23412CBBFF7FBC375D4120C4FFFFC39123412BBAFF7FBC375D412CC4FFFFC39123413ABAFFFF7D375D41
196	VirksomheterPåRuter250mGrense	0102000020E9640000040000003AC5FFFFCF8F234156BBFFFF00375D412DC5FFFFCF8F234149BBFF7F3F375D413AC4FFFFC391234147BAFF7F3F375D4148C4FFFFC391234154BAFFFF00375D41
197	VirksomheterPåRuter250mGrense	0102000020E9640000020000003AC5FFFFCF8F234156BBFFFF00375D4148C4FFFFC391234154BAFFFF00375D41
198	VirksomheterPåRuter250mGrense	0102000020E96400000400000048C4FFFFC391234154BAFFFF00375D4154C4FFFFC391234166BAFF7FC2365D4148C5FFFFCF8F234163BBFF7FC2365D413AC5FFFFCF8F234156BBFFFF00375D41
199	VirksomheterPåRuter250mGrense	0102000020E96400000500000014C5FFFFCF8F23412CBBFF7FBC375D4105C6FFFFDB8D234129BCFF7FBC375D41F8C5FFFFDB8D23411DBCFFFFFA375D4106C5FFFFCF8F234120BBFFFFFA375D4114C5FFFFCF8F23412CBBFF7FBC375D41
200	VirksomheterPåRuter250mGrense	0102000020E964000004000000CFC7FFFFF38923410FBEFFFFFA375D41C2C7FFFFF389234104BEFF7F39385D41D6C6FFFFE78B23410ABDFF7F39385D41E3C6FFFFE78B234117BDFFFFFA375D41
201	VirksomheterPåRuter250mGrense	0102000020E964000002000000E3C6FFFFE78B234117BDFFFFFA375D41F0C6FFFFE78B234124BDFF7FBC375D41
202	VirksomheterPåRuter250mGrense	0102000020E964000002000000CFC7FFFFF38923410FBEFFFFFA375D41E3C6FFFFE78B234117BDFFFFFA375D41
203	VirksomheterPåRuter250mGrense	0102000020E964000002000000DCC7FFFFF389234119BEFF7FBC375D41CFC7FFFFF38923410FBEFFFFFA375D41
204	VirksomheterPåRuter250mGrense	0102000020E964000002000000DCC7FFFFF389234119BEFF7FBC375D41F0C6FFFFE78B234124BDFF7FBC375D41
205	VirksomheterPåRuter250mGrense	0102000020E964000004000000F0C6FFFFE78B234124BDFF7FBC375D41FCC6FFFFE78B234132BDFFFF7D375D41E8C7FFFFF389234129BEFFFF7D375D41DCC7FFFFF389234119BEFF7FBC375D41
206	VirksomheterPåRuter250mGrense	0102000020E96400000400000017CCFFFF2F802341A1C2FFFF77385D410CCCFFFF2F80234192C2FF7FB6385D4132CBFFFF23822341AAC1FF7FB6385D413ECBFFFF23822341B7C1FFFF77385D41
207	VirksomheterPåRuter250mGrense	0102000020E9640000020000003ECBFFFF23822341B7C1FFFF77385D4148CBFFFF23822341C3C1FF7F39385D41
208	VirksomheterPåRuter250mGrense	0102000020E96400000200000017CCFFFF2F802341A1C2FFFF77385D413ECBFFFF23822341B7C1FFFF77385D41
209	VirksomheterPåRuter250mGrense	0102000020E96400000200000023CCFFFF2F802341ABC2FF7F39385D4117CCFFFF2F802341A1C2FFFF77385D41
210	VirksomheterPåRuter250mGrense	0102000020E96400000200000023CCFFFF2F802341ABC2FF7F39385D4148CBFFFF23822341C3C1FF7F39385D41
211	VirksomheterPåRuter250mGrense	0102000020E96400000400000048CBFFFF23822341C3C1FF7F39385D4154CBFFFF23822341CFC1FFFFFA375D412ECCFFFF2F802341B8C2FFFFFA375D4123CCFFFF2F802341ABC2FF7F39385D41
212	VirksomheterPåRuter250mGrense	0102000020E9640000050000003ACCFFFF2F802341C1C2FF7FBC375D4111CDFFFF3B7E2341A6C3FF7FBC375D4106CDFFFF3B7E23419CC3FFFFFA375D412ECCFFFF2F802341B8C2FFFFFA375D413ACCFFFF2F802341C1C2FF7FBC375D41
213	VirksomheterPåRuter250mGrense	0102000020E964000004000000C9CEFFFF537A234182C5FF7F3F375D41FACDFFFF477C2341A3C4FF7F3F375D4105CEFFFF477C2341ACC4FFFF00375D41D4CEFFFF537A23418DC5FFFF00375D41
214	VirksomheterPåRuter250mGrense	0102000020E964000002000000C9CEFFFF537A234182C5FF7F3F375D41D4CEFFFF537A23418DC5FFFF00375D41
215	VirksomheterPåRuter250mGrense	0102000020E964000004000000D4CEFFFF537A23418DC5FFFF00375D41A3CFFFFF5F78234167C6FFFF00375D4196CFFFFF5F7823415DC6FF7F3F375D41C9CEFFFF537A234182C5FF7F3F375D41
216	VirksomheterPåRuter250mGrense	0102000020E964000005000000A6C3FFFFC3912341B2B9FFFFEE395D419CC4FFFFCF8F2341B2BAFFFFEE395D418EC4FFFFCF8F2341A5BAFF7F2D3A5D4198C3FFFFC3912341A2B9FF7F2D3A5D41A6C3FFFFC3912341B2B9FFFFEE395D41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m_objid_seq', 142, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense_objid_seq', 216, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_169afb3903864489aff2ddc275f1a987.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

